[Touch-packages] [Bug 1282294] Re: Cannot open pixbuf loader module file

2014-09-21 Thread SoloTurn
this is still present when upgrading from 14.04 to 14.10.

Processing triggers for hicolor-icon-theme (0.13-1) ...

(gtk-update-icon-cache-3.0:11599): GdkPixbuf-WARNING **: Cannot open
pixbuf loader module file '/usr/lib/i386-linux-gnu/gdk-
pixbuf-2.0/2.10.0/loaders.cache': No such file or directory

This likely means that your installation is broken.
Try running the command
  gdk-pixbuf-query-loaders  
/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
to make things work again for the time being.


root@st:~# gdk-pixbuf-query-loaders  
/usr/lib/i386-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
The program 'gdk-pixbuf-query-loaders' is currently not installed. You can 
install it by typing:
apt-get install libgdk-pixbuf2.0-dev

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gdk-pixbuf in Ubuntu.
https://bugs.launchpad.net/bugs/1282294

Title:
  Cannot open pixbuf loader module file

Status in “gdk-pixbuf” package in Ubuntu:
  Triaged
Status in “gdk-pixbuf” package in Debian:
  New

Bug description:
  While doing testing on trusty, I keep finding errors like the
  following in my apt-get -u dist-upgrade output:

  Preparing to unpack 
.../indicator-printers_0.1.7+14.04.20140213-0ubuntu1_amd64.deb ...
  Unpacking indicator-printers (0.1.7+14.04.20140213-0ubuntu1) over 
(0.1.7daily13.03.01-0ubuntu1) ...

  (gtk-update-icon-cache-3.0:29671): GdkPixbuf-WARNING **: Cannot open
  pixbuf loader module file '/usr/lib/x86_64-linux-gnu/gdk-
  pixbuf-2.0/2.10.0/loaders.cache': No such file or directory

  This likely means that your installation is broken.
  Try running the command
gdk-pixbuf-query-loaders  
/usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
  to make things work again for the time being.

  (gtk-update-icon-cache-3.0:29672): GdkPixbuf-WARNING **: Cannot open
  pixbuf loader module file '/usr/lib/x86_64-linux-gnu/gdk-
  pixbuf-2.0/2.10.0/loaders.cache': No such file or directory

  This likely means that your installation is broken.
  Try running the command
gdk-pixbuf-query-loaders  
/usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
  to make things work again for the time being.
  ...
  Processing triggers for hicolor-icon-theme (0.13-1) ...

  (gtk-update-icon-cache-3.0:32198): GdkPixbuf-WARNING **: Cannot open
  pixbuf loader module file '/usr/lib/x86_64-linux-gnu/gdk-
  pixbuf-2.0/2.10.0/loaders.cache': No such file or directory

  This likely means that your installation is broken.
  Try running the command
gdk-pixbuf-query-loaders  
/usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/2.10.0/loaders.cache
  to make things work again for the time being.

  
  These errors make it difficult to look for errors that I might have 
introduced in my own packages and if they persist in our final product will 
make users wonder what is broken and why it is broken.

  sarnold@sec-trusty-amd64:~$ lsb_release -rd
  Description:  Ubuntu Trusty Tahr (development branch)
  Release:  14.04
  sarnold@sec-trusty-amd64:~$ dpkg -S gdk-pixbuf-query-loaders
  libgdk-pixbuf2.0-0:amd64: 
/usr/lib/x86_64-linux-gnu/gdk-pixbuf-2.0/gdk-pixbuf-query-loaders
  sarnold@sec-trusty-amd64:~$ apt-cache policy libgdk-pixbuf2.0-0
  libgdk-pixbuf2.0-0:
Installed: 2.30.5-0ubuntu1
Candidate: 2.30.5-0ubuntu1
Version table:
   *** 2.30.5-0ubuntu1 0
  500 http://archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
  100 /var/lib/dpkg/status
  sarnold@sec-trusty-amd64:~$ dpkg -S /usr/bin/gtk-update-icon-cache-3.0
  libgtk-3-bin: /usr/bin/gtk-update-icon-cache-3.0
  sarnold@sec-trusty-amd64:~$ apt-cache policy libgtk-3-bin
  libgtk-3-bin:
Installed: 3.10.7-0ubuntu2
Candidate: 3.10.7-0ubuntu2
Version table:
   *** 3.10.7-0ubuntu2 0
  500 http://archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
  100 /var/lib/dpkg/status
  sarnold@sec-trusty-amd64:~$ 


  Thanks

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: libgtk-3-bin 3.10.7-0ubuntu2
  ProcVersionSignature: User Name 3.13.0-5.20-generic 3.13.0
  Uname: Linux 3.13.0-5-generic x86_64
  ApportVersion: 2.13.2-0ubuntu5
  Architecture: amd64
  Date: Wed Feb 19 14:38:47 2014
  InstallationDate: Installed on 2014-01-09 (41 days ago)
  InstallationMedia: Ubuntu 14.04 LTS Trusty Tahr - Alpha amd64 (20140108)
  ProcEnviron:
   TERM=rxvt-unicode
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=set
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  SourcePackage: gtk+3.0
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gdk-pixbuf/+bug/1282294/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1266970] Re: ibus-ui-gtk3 crashed with SIGABRT in g_assertion_message()

2014-09-21 Thread Ads20000
Still applies in Utopic.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ibus in Ubuntu.
https://bugs.launchpad.net/bugs/1266970

Title:
  ibus-ui-gtk3 crashed with SIGABRT in g_assertion_message()

Status in “ibus” package in Ubuntu:
  Confirmed

Bug description:
  Testing x86 xubuntu ISO (jan 07), did login and apport pop-up me with
  this error.

  ProblemType: Crash
  DistroRelease: Ubuntu 14.04
  Package: ibus 1.5.3-6ubuntu4
  ProcVersionSignature: Ubuntu 3.12.0-7.15-generic 3.12.4
  Uname: Linux 3.12.0-7-generic i686
  ApportVersion: 2.12.7-0ubuntu3
  Architecture: i386
  CasperVersion: 1.336ubuntu1
  Date: Wed Jan  8 04:19:45 2014
  ExecutablePath: /usr/lib/ibus/ibus-ui-gtk3
  ExecutableTimestamp: 1385564596
  LiveMediaBuild: Xubuntu 14.04 LTS Trusty Tahr - Alpha i386 (20140107)
  ProcCmdline: /usr/lib/ibus/ibus-ui-gtk3
  ProcCwd: /
  ProcEnviron:
   TERM=linux
   PATH=(custom, no user)
   LANG=en_US.UTF-8
   XDG_RUNTIME_DIR=set
  Signal: 6
  SourcePackage: ibus
  StacktraceTop:
   g_assertion_message () from /lib/i386-linux-gnu/libglib-2.0.so.0
   g_assertion_message_expr () from /lib/i386-linux-gnu/libglib-2.0.so.0
   ?? ()
   ?? ()
   ?? () from /usr/lib/i386-linux-gnu/libibus-1.0.so.5
  Title: ibus-ui-gtk3 crashed with SIGABRT in g_assertion_message()
  UpgradeStatus: No upgrade log present (probably fresh install)
  UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ibus/+bug/1266970/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1226962] Re: Hotkeys not functional in non-latin keyboard layout in 13.10, 14.04, 14.04.1

2014-09-21 Thread Ivan Larionov
14.10 is affected. Super+A/F/M/C/V don't work in russian layout.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity in Ubuntu.
https://bugs.launchpad.net/bugs/1226962

Title:
  Hotkeys not functional in non-latin keyboard layout in 13.10, 14.04,
  14.04.1

Status in Aptana Studio Installer:
  New
Status in Default settings for the Baltix GNU/Linux OS and desktop:
  New
Status in LibreOffice Productivity Suite:
  Confirmed
Status in IBus:
  New
Status in Indicator keyboard:
  Fix Released
Status in Inkscape: A Vector Drawing Tool:
  New
Status in MonoDevelop:
  New
Status in Mutter:
  Fix Released
Status in The OpenOffice.org Suite:
  New
Status in Unity:
  Fix Released
Status in “gnome-settings-daemon” package in Ubuntu:
  Triaged
Status in “gnome-terminal” package in Ubuntu:
  Triaged
Status in “indicator-keyboard” package in Ubuntu:
  Triaged
Status in “openjdk-7” package in Ubuntu:
  Triaged
Status in “unity” package in Ubuntu:
  Triaged
Status in “unity-settings-daemon” package in Ubuntu:
  Triaged
Status in “gnome-settings-daemon” package in Fedora:
  Unknown
Status in “gnome-shell” package in Fedora:
  Unknown

Bug description:
  New keyboard layout changer in Ubuntu 13.10 introduce  old-new bug. Any 
system or application hotkey witch use char (for example: ctrl+alt+t for 
terminal or ctrl+t for new tab in browser) become unfunctional when selected 
non-latin keyboard layout.
  Hotkeys with F1-12, numbers and other non-character buttons works perfectly.

  Window manager hotkeys not affected by this bug. All hotkeys in system
  parameters-keyboard-hotkeys-windows works perfect with any keyboard
  layout.

  Workaround for some system hotkeys and two layouts (english and non-
  latin): rebind all hotkeys in your local layout. For example instead
  of ctrl+alt+t use ctrl+alt+τ (greek tau). That hotkey still work with
  english layout.  If you use english and two different non-latin
  layouts this workaround helps only with one of them.


  Dear Ubuntu users and developers! 
  Please include the following information to your comment about non-latin 
shortcuts problems:
  1. What Ubuntu version do you have (Ubuntu 13.10, Ubuntu 13.10 GNOME, Ubuntu 
14.04, Ubuntu 14.04 GNOME and so on), upgraded (describe version) or clean 
installed
  2. What keyboard layout do you have
  3. What shortcut for keyboard layout switching do you use 
  4. On which session you have problems - that is one from Unity, GNOME Shell, 
GNOME FlashBack/Fallback (Metacity), GNOME FlashBack/Fallback (Compiz)
  5. With which program and its version and origin (Ubuntu repositories, PPA, 
non-deb binary package from some website) you have problems.

  By providing this information you can make bug-fixing much simpler and
  may be faster.

  --
  For other layout switching problems introduced in Ubuntu 13.10 you can see 
bug 1218322.
  --

To manage notifications about this bug go to:
https://bugs.launchpad.net/aptana-studio-installer/+bug/1226962/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1372035] [NEW] modprobe: ERROR: could not insert 'off': Function not implemented

2014-09-21 Thread dino99
Public bug reported:

fresh Utopic installation running a gtx 750 nvidia card, nvidia-331 
nouveau drivers installed, booted with systemd-boot

but :
- software-properties cant find the installed graphics drivers ('additional 
drivers' tab inside synaptic lp:1369400 )
- nouveau is not listed by lsmod
- if i set 'nouveau' with modprobe, i'm getting:

oem@u32:~$ sudo modprobe nouveau
[sudo] password for oem:
modprobe: ERROR: ../libkmod/libkmod-module.c:816 kmod_module_insert_module() 
could not find module by name='off'
modprobe: ERROR: could not insert 'off': Function not implemented
modprobe: ERROR: ../libkmod/libkmod-module.c:816 kmod_module_insert_module() 
could not find module by name='off'
modprobe: ERROR: could not insert 'off': Function not implemented

oem@u32:~$ sudo modprobe - `uname -r`
modprobe: INFO: ../libkmod/libkmod.c:354 kmod_set_log_fn() custom logging 
function 0xb77817d0 registered
modprobe: DEBUG: ../libkmod/libkmod-index.c:790 index_mm_open() 
file=/lib/modules/3.16.0-16-generic/modules.dep.bin
modprobe: DEBUG: ../libkmod/libkmod-index.c:790 index_mm_open() 
file=/lib/modules/3.16.0-16-generic/modules.alias.bin
modprobe: DEBUG: ../libkmod/libkmod-index.c:790 index_mm_open() 
file=/lib/modules/3.16.0-16-generic/modules.symbols.bin
modprobe: DEBUG: ../libkmod/libkmod-index.c:790 index_mm_open() 
file=/lib/modules/3.16.0-16-generic/modules.builtin.bin
modprobe: DEBUG: ../libkmod/libkmod-module.c:540 kmod_module_new_from_lookup() 
input alias=3.16.0-16-generic, normalized=3.16.0_16_generic
modprobe: DEBUG: ../libkmod/libkmod-module.c:546 kmod_module_new_from_lookup() 
lookup modules.dep 3.16.0_16_generic
modprobe: DEBUG: ../libkmod/libkmod.c:545 kmod_search_moddep() use mmaped index 
'modules.dep' modname=3.16.0_16_generic
modprobe: DEBUG: ../libkmod/libkmod-module.c:550 kmod_module_new_from_lookup() 
lookup modules.symbols 3.16.0_16_generic
modprobe: DEBUG: ../libkmod/libkmod-module.c:554 kmod_module_new_from_lookup() 
lookup install and remove commands 3.16.0_16_generic
modprobe: DEBUG: ../libkmod/libkmod-module.c:558 kmod_module_new_from_lookup() 
lookup modules.aliases 3.16.0_16_generic
modprobe: DEBUG: ../libkmod/libkmod.c:424 kmod_lookup_alias_from_alias_bin() 
use mmaped index 'modules.alias' for name=3.16.0_16_generic
modprobe: DEBUG: ../libkmod/libkmod-module.c:562 kmod_module_new_from_lookup() 
lookup modules.builtin 3.16.0_16_generic
modprobe: DEBUG: ../libkmod/libkmod.c:495 kmod_lookup_alias_from_builtin_file() 
use mmaped index 'modules.builtin' modname=3.16.0_16_generic
modprobe: DEBUG: ../libkmod/libkmod-module.c:567 kmod_module_new_from_lookup() 
lookup 3.16.0_16_generic=0, list=(nil)
modprobe: DEBUG: lookup failed - trying to check if it's builtin
modprobe: DEBUG: ../libkmod/libkmod.c:392 kmod_pool_get_module() get module 
name='3' found=(nil)
modprobe: DEBUG: ../libkmod/libkmod.c:400 kmod_pool_add_module() add 0xb7dee728 
key='3'
modprobe: DEBUG: ../libkmod/libkmod-module.c:1726 kmod_module_get_initstate() 
could not open '/sys/module/3/initstate': No such file or directory
modprobe: DEBUG: ../libkmod/libkmod-module.c:1736 kmod_module_get_initstate() 
could not open '/sys/module/3': No such file or directory
modprobe: DEBUG: ../libkmod/libkmod-module.c:452 kmod_module_unref() 
kmod_module 0xb7dee728 released
modprobe: DEBUG: ../libkmod/libkmod.c:408 kmod_pool_del_module() del 0xb7dee728 
key='3'
modprobe: FATAL: Module 3.16.0-16-generic not found.

Looks like that issue has already been met and was fixed:
https://bugs.launchpad.net/ubuntu/+source/kmod/+bug/1073062/comments/35

so seems a regression.

ProblemType: Bug
DistroRelease: Ubuntu 14.10
Package: kmod 18-1ubuntu1
ProcVersionSignature: Ubuntu 3.16.0-16.22-generic 3.16.2
Uname: Linux 3.16.0-16-generic i686
NonfreeKernelModules: nvidia
ApportVersion: 2.14.7-0ubuntu2
Architecture: i386
CurrentDesktop: GNOME
Date: Sun Sep 21 08:48:54 2014
SourcePackage: kmod
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: kmod (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-bug i386 regression-update systemd-boot utopic

** Description changed:

  fresh Utopic installation running a gtx 750 nvidia card, nvidia-331 
- nouveau drivers installed
+ nouveau drivers installed, booted with systemd-boot
  
  but :
  - software-properties cant find the installed graphics drivers ('additional 
drivers' tab inside synaptic)
  - nouveau is not listed by lsmod
  - if i set 'nouveau' with modprobe, i'm getting:
  
  oem@u32:~$ sudo modprobe nouveau
- [sudo] password for oem: 
+ [sudo] password for oem:
  modprobe: ERROR: ../libkmod/libkmod-module.c:816 kmod_module_insert_module() 
could not find module by name='off'
  modprobe: ERROR: could not insert 'off': Function not implemented
  modprobe: ERROR: ../libkmod/libkmod-module.c:816 kmod_module_insert_module() 
could not find module by name='off'
  modprobe: ERROR: could not insert 'off': Function not implemented
  
  oem@u32:~$ sudo 

[Touch-packages] [Bug 1372035] Re: modprobe: ERROR: could not insert 'off': Function not implemented

2014-09-21 Thread dino99
** Description changed:

  fresh Utopic installation running a gtx 750 nvidia card, nvidia-331 
  nouveau drivers installed, booted with systemd-boot
  
  but :
- - software-properties cant find the installed graphics drivers ('additional 
drivers' tab inside synaptic)
+ - software-properties cant find the installed graphics drivers ('additional 
drivers' tab inside synaptic lp:1369400 )
  - nouveau is not listed by lsmod
  - if i set 'nouveau' with modprobe, i'm getting:
  
  oem@u32:~$ sudo modprobe nouveau
  [sudo] password for oem:
  modprobe: ERROR: ../libkmod/libkmod-module.c:816 kmod_module_insert_module() 
could not find module by name='off'
  modprobe: ERROR: could not insert 'off': Function not implemented
  modprobe: ERROR: ../libkmod/libkmod-module.c:816 kmod_module_insert_module() 
could not find module by name='off'
  modprobe: ERROR: could not insert 'off': Function not implemented
  
  oem@u32:~$ sudo modprobe - `uname -r`
  modprobe: INFO: ../libkmod/libkmod.c:354 kmod_set_log_fn() custom logging 
function 0xb77817d0 registered
  modprobe: DEBUG: ../libkmod/libkmod-index.c:790 index_mm_open() 
file=/lib/modules/3.16.0-16-generic/modules.dep.bin
  modprobe: DEBUG: ../libkmod/libkmod-index.c:790 index_mm_open() 
file=/lib/modules/3.16.0-16-generic/modules.alias.bin
  modprobe: DEBUG: ../libkmod/libkmod-index.c:790 index_mm_open() 
file=/lib/modules/3.16.0-16-generic/modules.symbols.bin
  modprobe: DEBUG: ../libkmod/libkmod-index.c:790 index_mm_open() 
file=/lib/modules/3.16.0-16-generic/modules.builtin.bin
  modprobe: DEBUG: ../libkmod/libkmod-module.c:540 
kmod_module_new_from_lookup() input alias=3.16.0-16-generic, 
normalized=3.16.0_16_generic
  modprobe: DEBUG: ../libkmod/libkmod-module.c:546 
kmod_module_new_from_lookup() lookup modules.dep 3.16.0_16_generic
  modprobe: DEBUG: ../libkmod/libkmod.c:545 kmod_search_moddep() use mmaped 
index 'modules.dep' modname=3.16.0_16_generic
  modprobe: DEBUG: ../libkmod/libkmod-module.c:550 
kmod_module_new_from_lookup() lookup modules.symbols 3.16.0_16_generic
  modprobe: DEBUG: ../libkmod/libkmod-module.c:554 
kmod_module_new_from_lookup() lookup install and remove commands 
3.16.0_16_generic
  modprobe: DEBUG: ../libkmod/libkmod-module.c:558 
kmod_module_new_from_lookup() lookup modules.aliases 3.16.0_16_generic
  modprobe: DEBUG: ../libkmod/libkmod.c:424 kmod_lookup_alias_from_alias_bin() 
use mmaped index 'modules.alias' for name=3.16.0_16_generic
  modprobe: DEBUG: ../libkmod/libkmod-module.c:562 
kmod_module_new_from_lookup() lookup modules.builtin 3.16.0_16_generic
  modprobe: DEBUG: ../libkmod/libkmod.c:495 
kmod_lookup_alias_from_builtin_file() use mmaped index 'modules.builtin' 
modname=3.16.0_16_generic
  modprobe: DEBUG: ../libkmod/libkmod-module.c:567 
kmod_module_new_from_lookup() lookup 3.16.0_16_generic=0, list=(nil)
  modprobe: DEBUG: lookup failed - trying to check if it's builtin
  modprobe: DEBUG: ../libkmod/libkmod.c:392 kmod_pool_get_module() get module 
name='3' found=(nil)
  modprobe: DEBUG: ../libkmod/libkmod.c:400 kmod_pool_add_module() add 
0xb7dee728 key='3'
  modprobe: DEBUG: ../libkmod/libkmod-module.c:1726 kmod_module_get_initstate() 
could not open '/sys/module/3/initstate': No such file or directory
  modprobe: DEBUG: ../libkmod/libkmod-module.c:1736 kmod_module_get_initstate() 
could not open '/sys/module/3': No such file or directory
  modprobe: DEBUG: ../libkmod/libkmod-module.c:452 kmod_module_unref() 
kmod_module 0xb7dee728 released
  modprobe: DEBUG: ../libkmod/libkmod.c:408 kmod_pool_del_module() del 
0xb7dee728 key='3'
  modprobe: FATAL: Module 3.16.0-16-generic not found.
  
  Looks like that issue has already been met and was fixed:
  https://bugs.launchpad.net/ubuntu/+source/kmod/+bug/1073062/comments/35
  
  so seems a regression.
  
  ProblemType: Bug
  DistroRelease: Ubuntu 14.10
  Package: kmod 18-1ubuntu1
  ProcVersionSignature: Ubuntu 3.16.0-16.22-generic 3.16.2
  Uname: Linux 3.16.0-16-generic i686
  NonfreeKernelModules: nvidia
  ApportVersion: 2.14.7-0ubuntu2
  Architecture: i386
  CurrentDesktop: GNOME
  Date: Sun Sep 21 08:48:54 2014
  SourcePackage: kmod
  UpgradeStatus: No upgrade log present (probably fresh install)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to kmod in Ubuntu.
https://bugs.launchpad.net/bugs/1372035

Title:
  modprobe: ERROR: could not insert 'off': Function not implemented

Status in “kmod” package in Ubuntu:
  New

Bug description:
  fresh Utopic installation running a gtx 750 nvidia card, nvidia-331 
  nouveau drivers installed, booted with systemd-boot

  but :
  - software-properties cant find the installed graphics drivers ('additional 
drivers' tab inside synaptic lp:1369400 )
  - nouveau is not listed by lsmod
  - if i set 'nouveau' with modprobe, i'm getting:

  oem@u32:~$ sudo modprobe nouveau
  [sudo] password for oem:
  modprobe: ERROR: ../libkmod/libkmod-module.c:816 

[Touch-packages] [Bug 1372035] Re: modprobe: ERROR: could not insert 'off': Function not implemented

2014-09-21 Thread dino99
Glancing for possible upstream package, Debian Sid has a more recent
version which deals with an empty /lib/modprobe.d/ folder like on that
Utopic installation. So it seems a good idea to upgrade kmod.

https://packages.debian.org/sid/libkmod-dev
kmod (18-2) unstable; urgency=medium

  * postinst: move any modules parameters from /etc/modules to a new
/etc/modprobe.d/etc-modules-parameters.conf file. (Closes: #627949)
  * initramfs-hook: do not fail if /lib/modprobe.d/ is empty.
  * Add the man page for kmod(8). (Closes: #665873)
  * Document depmod --show in depmod(8). (Closes: #687435)

 -- Marco d'Itri m...@linux.it  Wed, 17 Sep 2014 03:50:34 +0200

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to kmod in Ubuntu.
https://bugs.launchpad.net/bugs/1372035

Title:
  modprobe: ERROR: could not insert 'off': Function not implemented

Status in “kmod” package in Ubuntu:
  New

Bug description:
  fresh Utopic installation running a gtx 750 nvidia card, nvidia-331 
  nouveau drivers installed, booted with systemd-boot

  but :
  - software-properties cant find the installed graphics drivers ('additional 
drivers' tab inside synaptic lp:1369400 )
  - nouveau is not listed by lsmod
  - if i set 'nouveau' with modprobe, i'm getting:

  oem@u32:~$ sudo modprobe nouveau
  [sudo] password for oem:
  modprobe: ERROR: ../libkmod/libkmod-module.c:816 kmod_module_insert_module() 
could not find module by name='off'
  modprobe: ERROR: could not insert 'off': Function not implemented
  modprobe: ERROR: ../libkmod/libkmod-module.c:816 kmod_module_insert_module() 
could not find module by name='off'
  modprobe: ERROR: could not insert 'off': Function not implemented

  oem@u32:~$ sudo modprobe - `uname -r`
  modprobe: INFO: ../libkmod/libkmod.c:354 kmod_set_log_fn() custom logging 
function 0xb77817d0 registered
  modprobe: DEBUG: ../libkmod/libkmod-index.c:790 index_mm_open() 
file=/lib/modules/3.16.0-16-generic/modules.dep.bin
  modprobe: DEBUG: ../libkmod/libkmod-index.c:790 index_mm_open() 
file=/lib/modules/3.16.0-16-generic/modules.alias.bin
  modprobe: DEBUG: ../libkmod/libkmod-index.c:790 index_mm_open() 
file=/lib/modules/3.16.0-16-generic/modules.symbols.bin
  modprobe: DEBUG: ../libkmod/libkmod-index.c:790 index_mm_open() 
file=/lib/modules/3.16.0-16-generic/modules.builtin.bin
  modprobe: DEBUG: ../libkmod/libkmod-module.c:540 
kmod_module_new_from_lookup() input alias=3.16.0-16-generic, 
normalized=3.16.0_16_generic
  modprobe: DEBUG: ../libkmod/libkmod-module.c:546 
kmod_module_new_from_lookup() lookup modules.dep 3.16.0_16_generic
  modprobe: DEBUG: ../libkmod/libkmod.c:545 kmod_search_moddep() use mmaped 
index 'modules.dep' modname=3.16.0_16_generic
  modprobe: DEBUG: ../libkmod/libkmod-module.c:550 
kmod_module_new_from_lookup() lookup modules.symbols 3.16.0_16_generic
  modprobe: DEBUG: ../libkmod/libkmod-module.c:554 
kmod_module_new_from_lookup() lookup install and remove commands 
3.16.0_16_generic
  modprobe: DEBUG: ../libkmod/libkmod-module.c:558 
kmod_module_new_from_lookup() lookup modules.aliases 3.16.0_16_generic
  modprobe: DEBUG: ../libkmod/libkmod.c:424 kmod_lookup_alias_from_alias_bin() 
use mmaped index 'modules.alias' for name=3.16.0_16_generic
  modprobe: DEBUG: ../libkmod/libkmod-module.c:562 
kmod_module_new_from_lookup() lookup modules.builtin 3.16.0_16_generic
  modprobe: DEBUG: ../libkmod/libkmod.c:495 
kmod_lookup_alias_from_builtin_file() use mmaped index 'modules.builtin' 
modname=3.16.0_16_generic
  modprobe: DEBUG: ../libkmod/libkmod-module.c:567 
kmod_module_new_from_lookup() lookup 3.16.0_16_generic=0, list=(nil)
  modprobe: DEBUG: lookup failed - trying to check if it's builtin
  modprobe: DEBUG: ../libkmod/libkmod.c:392 kmod_pool_get_module() get module 
name='3' found=(nil)
  modprobe: DEBUG: ../libkmod/libkmod.c:400 kmod_pool_add_module() add 
0xb7dee728 key='3'
  modprobe: DEBUG: ../libkmod/libkmod-module.c:1726 kmod_module_get_initstate() 
could not open '/sys/module/3/initstate': No such file or directory
  modprobe: DEBUG: ../libkmod/libkmod-module.c:1736 kmod_module_get_initstate() 
could not open '/sys/module/3': No such file or directory
  modprobe: DEBUG: ../libkmod/libkmod-module.c:452 kmod_module_unref() 
kmod_module 0xb7dee728 released
  modprobe: DEBUG: ../libkmod/libkmod.c:408 kmod_pool_del_module() del 
0xb7dee728 key='3'
  modprobe: FATAL: Module 3.16.0-16-generic not found.

  Looks like that issue has already been met and was fixed:
  https://bugs.launchpad.net/ubuntu/+source/kmod/+bug/1073062/comments/35

  so seems a regression.

  ProblemType: Bug
  DistroRelease: Ubuntu 14.10
  Package: kmod 18-1ubuntu1
  ProcVersionSignature: Ubuntu 3.16.0-16.22-generic 3.16.2
  Uname: Linux 3.16.0-16-generic i686
  NonfreeKernelModules: nvidia
  ApportVersion: 2.14.7-0ubuntu2
  Architecture: i386
  CurrentDesktop: GNOME
  Date: Sun Sep 21 08:48:54 2014
  SourcePackage: kmod
  

[Touch-packages] [Bug 632066] Re: systray.py crashed with SIGSEGV in g_type_module_use()

2014-09-21 Thread Apport retracing service
** Tags added: utopic

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to qt4-x11 in Ubuntu.
https://bugs.launchpad.net/bugs/632066

Title:
  systray.py crashed with SIGSEGV in g_type_module_use()

Status in HP Linux Imaging and Printing:
  New
Status in “hplip” package in Ubuntu:
  Incomplete
Status in “qt4-x11” package in Ubuntu:
  Incomplete

Bug description:
  Binary package hint: hplip

  apport reported

  ProblemType: Crash
  DistroRelease: Ubuntu 10.10
  Package: hplip-data 3.10.6-1ubuntu5 [modified: 
usr/share/hplip/base/__init__.pyc usr/share/hplip/base/codes.pyc 
usr/share/hplip/base/g.pyc usr/share/hplip/base/logger.pyc]
  ProcVersionSignature: Ubuntu 2.6.35-19.28-generic 2.6.35.3
  Uname: Linux 2.6.35-19-generic i686
  NonfreeKernelModules: nvidia
  Architecture: i386
  CupsErrorLog:
   E [06/Sep/2010:17:33:06 +0530] [cups-driverd] Bad driver information file 
/usr/share/cups/drv/sample.drv!
   E [06/Sep/2010:17:33:34 +0530] [cups-driverd] Bad driver information file 
/usr/share/cups/drv/sample.drv!
  Date: Sun Sep  5 18:11:23 2010
  ExecutablePath: /usr/share/hplip/systray.py
  InstallationMedia: Ubuntu 10.04 Lucid Lynx - Alpha i386 (20100215)
  InterpreterPath: /usr/bin/python2.6
  Lpstat: device for Deskjet_D1500: 
hp:/usb/Deskjet_D1500_series?serial=TH96O5D3SF058V
  Lsusb:
   Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
   Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
  MachineType: Kobian KN6100M
  PackageArchitecture: all
  Papersize: a4
  PpdFiles: Deskjet_D1500: HP Deskjet d1500 Series hpijs, 3.10.6
  ProcCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.35-19-generic 
root=UUID=32eb576a-bffd-44df-90ce-526c0652eb1c ro spUser Nameh quiet spUser 
Nameh
  ProcCmdline: python /usr/bin/hp-systray
  ProcEnviron:
   LANGUAGE=en_GB:en
   LANG=en_US.utf8
   SHELL=/bin/bash
  SegvAnalysis:
   Segfault happened at: 0x80d1c48: mov0x8(%edx),%edx
   PC (0x080d1c48) ok
   source 0x8(%edx) (0x0008) not located in a known VMA region (needed 
readable region)!
   destination %edx ok
  SegvReason: reading NULL VMA
  Signal: 11
  SourcePackage: hplip
  StacktraceTop:
   ?? () from /usr/lib/libgtk-x11-2.0.so.0
   g_type_module_use () from /usr/lib/libgobject-2.0.so.0
   gtk_theme_engine_get () from /usr/lib/libgtk-x11-2.0.so.0
   ?? () from /usr/lib/libgtk-x11-2.0.so.0
   ?? () from /usr/lib/libgtk-x11-2.0.so.0
  Title: systray.py crashed with SIGSEGV in g_type_module_use()
  UserGroups: adm admin audio cdrom dialout dip fax floppy fuse lpadmin netdev 
plugdev pulse pulse-access sambashare tape vboxusers video
  dmi.bios.date: 06/01/2007
  dmi.bios.vendor: Phoenix Technologies, LTD
  dmi.bios.version: 6.00 PG
  dmi.board.name: KN6100M
  dmi.board.vendor: Kobian
  dmi.chassis.type: 3
  dmi.chassis.vendor: Kobian
  dmi.modalias: 
dmi:bvnPhoenixTechnologies,LTD:bvr6.00PG:bd06/01/2007:svnKobian:pnKN6100M:pvr:rvnKobian:rnKN6100M:rvr:cvnKobian:ct3:cvr:
  dmi.product.name: KN6100M
  dmi.sys.vendor: Kobian

To manage notifications about this bug go to:
https://bugs.launchpad.net/hplip/+bug/632066/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1368647] Re: GPS and location detection not working on Nexus 4

2014-09-21 Thread jeffcooper
I am now getting different errors in the logs after upgradin on the
development channel now on utopic r243.

phablet@ubuntu-phablet:~$ cat 
/var/log/ubuntu-location-service/com.ubuntu.location.WARNING 
Log file created at: 2014/09/21 08:54:13
Running on machine: ubuntu-phablet
Log line format: [IWEF]mmdd hh:mm:ss.uu threadid file:line] msg
E0921 08:54:13.130431   966 ofono_nm_connectivity_manager.cpp:141] Error while 
setting up access to radio and network stack: 
org.freedesktop.DBus.Error.Spawn.ChildExited: Launch helper exited with unknown 
return code 1
E0921 08:55:32.130309  1193 skeleton.cpp:126] 
org.freedesktop.DBus.Error.ServiceUnknown: The name 
com.ubuntu.espoo.Service.Provider was not provided by any .service files
E0921 08:55:32.137905  1193 skeleton.cpp:240] 
org.freedesktop.DBus.Error.ServiceUnknown: The name 
com.ubuntu.espoo.Service.Provider was not provided by any .service files

I was considering a reinstal and using the RTM channel but since Tomas'
comment above I am not sure that will help.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to location-service in
Ubuntu.
https://bugs.launchpad.net/bugs/1368647

Title:
  GPS and location detection not working on Nexus 4

Status in “location-service” package in Ubuntu:
  Confirmed

Bug description:
  Mako with MultiROM, utopic r239

  None of the apps I have tried including Weather, Google maps, OSM
  Touch and SensorStatus are able to use the phone's GPS. The
  SensorStatus app actually reports Found supported backend, but finds
  no position or other GPS data.

  Location detection on the other hand is doing something, but it is
  really far off when it comes to determining the actual location of the
  device. The Weather app suggests my location as Vänsjö, Jämtland,
  which is about 400 km north of Stockholm where I am at. OSM Touch
  reports no location available and Google maps Your location could
  not be determined

  I don't know if the GPS has to waken up somehow, but it has not
  shown any form of life for me on Ubuntu Touch, even though it works
  perfectly fine when booting the phone as Android.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/location-service/+bug/1368647/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1367835] Re: Error downloading GPS Xtra data: [...] Timeout was reached: No space left on device

2014-09-21 Thread jeffcooper
I am now getting different errors in the logs after upgradin on the
development channel now on utopic r243.

phablet@ubuntu-phablet:~$ cat 
/var/log/ubuntu-location-service/com.ubuntu.location.WARNING
Log file created at: 2014/09/21 08:54:13
Running on machine: ubuntu-phablet
Log line format: [IWEF]mmdd hh:mm:ss.uu threadid file:line] msg
E0921 08:54:13.130431 966 ofono_nm_connectivity_manager.cpp:141] Error while 
setting up access to radio and network stack: 
org.freedesktop.DBus.Error.Spawn.ChildExited: Launch helper exited with unknown 
return code 1
E0921 08:55:32.130309 1193 skeleton.cpp:126] 
org.freedesktop.DBus.Error.ServiceUnknown: The name 
com.ubuntu.espoo.Service.Provider was not provided by any .service files
E0921 08:55:32.137905 1193 skeleton.cpp:240] 
org.freedesktop.DBus.Error.ServiceUnknown: The name 
com.ubuntu.espoo.Service.Provider was not provided by any .service files

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to location-service in
Ubuntu.
https://bugs.launchpad.net/bugs/1367835

Title:
  Error downloading GPS Xtra data: [...] Timeout was reached: No space
  left on device

Status in “location-service” package in Ubuntu:
  Confirmed

Bug description:
  Hi,

  To test location-service with latest utopic-proposed image on mako, I had to 
make some adjustments:
  1) change:
  export HERE_IMEI_FRAGMENT=$Serial
  to:
  export HERE_IMEI_FRAGMENT=35513605
  in /etc/init/ubuntu-location-provider-here-posclientd.conf to help the 
service come up on boot (see bug #1367244), not sure it helps though.

  2) change
  exec /usr/bin/ubuntu-location-serviced --bus system --provider $provider 
$poptions
  to:
  exec /usr/bin/ubuntu-location-serviced --bus system --provider $provider 
$poptions --provider remote::Provider 
--remote::Provider::name=com.ubuntu.espoo.Service.Provider 
--remote::Provider::path=/com/ubuntu/espoo/Service/Provider
  in /etc/init/ubuntu-location-service.override.

  I saw this in location-service log:
  E0910 16:42:09.632657  4078 android_hardware_abstraction_layer.cpp:157] Error 
downloading GPS Xtra data: 
/build/buildd/net-cpp-1.1.0+14.10.20140804/src/core/net/http/impl/curl/request.h@157
 - execute: Timeout was reached: No space left on device

  $ system-image-cli -i
  current build number: 235
  device name: mako
  channel: ubuntu-touch/utopic-proposed
  last update: 2014-09-10 15:19:31
  version version: 235
  version ubuntu: 20140910
  version device: 20140903.1
  version custom: mako-0.3a

  Seems this is due to GPS data file being saved to the wrong place:
  $ df -hl
  Filesystem  Size  Used Avail Use% Mounted on
  /dev/loop0  2,0G  1,5G  423M  78% /
  udev916M  4,0K  916M   1% /dev
  tmpfs   184M  728K  183M   1% /run
  /dev/mmcblk0p23  13G  1,7G   11G  14% /home
  /dev/loop1  107M  105M  1,5M  99% /lib/modules
  none4,0K 0  4,0K   0% /android
  tmpfs   918M  4,0K  918M   1% /etc/fstab
  /dev/disk/by-partlabel/cache552M   55M  498M  10% /android/cache
  /dev/disk/by-partlabel/persist   16M  4,2M   12M  27% /android/persist
  /dev/disk/by-partlabel/modem 64M   54M   11M  83% /android/firmware
  none4,0K 0  4,0K   0% /sys/fs/cgroup
  tmpfs   918M   32K  918M   1% /tmp
  none5,0M 0  5,0M   0% /run/lock
  none918M   96K  918M   1% /run/shm
  none100M   24K  100M   1% /run/user
  tmpfs   918M 0  918M   0% /media
  tmpfs   918M  8,0K  918M   1% /var/lib/sudo

  Cheers,

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/location-service/+bug/1367835/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1371971] [NEW] Can't boot after install

2014-09-21 Thread Launchpad Bug Tracker
You have been subscribed to a public bug:

After installing Utopic Daily image, i tried to boot. Only purple border
is shown, system is halted.

** Affects: lightdm (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: iso-testing
-- 
Can't boot after install
https://bugs.launchpad.net/bugs/1371971
You received this bug notification because you are a member of Ubuntu Touch 
seeded packages, which is subscribed to lightdm in Ubuntu.

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1371971] Re: Can't boot after install

2014-09-21 Thread Elfy
*** This bug is a duplicate of bug 1371651 ***
https://bugs.launchpad.net/bugs/1371651

** Package changed: grub2 (Ubuntu) = lightdm (Ubuntu)

** This bug has been marked a duplicate of bug 1371651
   Daily does not boot into graphical interface after installation

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lightdm in Ubuntu.
https://bugs.launchpad.net/bugs/1371971

Title:
  Can't boot after install

Status in “lightdm” package in Ubuntu:
  New

Bug description:
  After installing Utopic Daily image, i tried to boot. Only purple
  border is shown, system is halted.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lightdm/+bug/1371971/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1117804] Re: ausearch doesn't show AppArmor denial messages

2014-09-21 Thread Sverd Johnsen
** Tags added: apparmor

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to audit in Ubuntu.
https://bugs.launchpad.net/bugs/1117804

Title:
  ausearch doesn't show AppArmor denial messages

Status in “audit” package in Ubuntu:
  Confirmed

Bug description:
  The following command should display all AVC denials:

  ausearch -m avc

  However, it doesn't work with AppArmor denials. Here's a quick test
  case to generate a denial, search for it with ausearch, and see that
  no messages are displayed:

  $ aa-exec -p /usr/sbin/tcpdump cat /proc/self/attr/current
  cat: /proc/self/attr/current: Permission denied
  $ sudo ausearch -m avc -c cat
  no matches

  ausearch claims that there are no matches, but there's a matching
  audit message if you look in audit.log:

  type=AVC msg=audit(1360193426.539:64): apparmor=DENIED
  operation=open parent=8253 profile=/usr/sbin/tcpdump
  name=/proc/8485/attr/current pid=8485 comm=cat requested_mask=r
  denied_mask=r fsuid=1000 ouid=1000

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/audit/+bug/1117804/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1368647] Re: GPS and location detection not working on Nexus 4

2014-09-21 Thread Tomas Öqvist
The location support in RTM is hit and miss. Sometimes it works,
sometimes it doesn't, but it is better than I ever achieved with 'devel-
proposed'.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to location-service in
Ubuntu.
https://bugs.launchpad.net/bugs/1368647

Title:
  GPS and location detection not working on Nexus 4

Status in “location-service” package in Ubuntu:
  Confirmed

Bug description:
  Mako with MultiROM, utopic r239

  None of the apps I have tried including Weather, Google maps, OSM
  Touch and SensorStatus are able to use the phone's GPS. The
  SensorStatus app actually reports Found supported backend, but finds
  no position or other GPS data.

  Location detection on the other hand is doing something, but it is
  really far off when it comes to determining the actual location of the
  device. The Weather app suggests my location as Vänsjö, Jämtland,
  which is about 400 km north of Stockholm where I am at. OSM Touch
  reports no location available and Google maps Your location could
  not be determined

  I don't know if the GPS has to waken up somehow, but it has not
  shown any form of life for me on Ubuntu Touch, even though it works
  perfectly fine when booting the phone as Android.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/location-service/+bug/1368647/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1318390] Re: lightdm service is starting too late in boot sequence

2014-09-21 Thread Jérôme
This bug still occurs on Trusty.

** Attachment added: Trusty bootchart
   
https://bugs.launchpad.net/ubuntu/+source/lightdm/+bug/1318390/+attachment/4210383/+files/dt-trusty-20140920-2.png

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lightdm in Ubuntu.
https://bugs.launchpad.net/bugs/1318390

Title:
  lightdm service is starting too late in boot sequence

Status in “lightdm” package in Ubuntu:
  Confirmed

Bug description:
  I noticed that many services are starting before lightdm although a
  desktop user doesn't need them until he logged into his desktop
  environment.

  The below services are starting too early in the boot sequence comparing to 
lightdm :
  - anacron
  - cron
  - cupsd
  ...

  Of course anacron and cron will wait a lower load or a delay before
  starting the tasks. However, the launch of those daemons will slow
  down the boot process.

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: lightdm 1.10.0-0ubuntu3
  ProcVersionSignature: Ubuntu 3.13.0-24.47-generic 3.13.9
  Uname: Linux 3.13.0-24-generic x86_64
  ApportVersion: 2.14.1-0ubuntu3
  Architecture: amd64
  CurrentDesktop: XFCE
  Date: Sun May 11 18:36:20 2014
  InstallationDate: Installed on 2014-04-24 (16 days ago)
  InstallationMedia: Xubuntu 14.04 LTS Trusty Tahr - Release amd64 
(20140416.2)
  LightdmGreeterLog:
   ** (lightdm-gtk-greeter:1214): WARNING **: Failed to load background: 
Impossible d'ouvrir le fichier « 
/lib/plymouth/themes/xubuntu-logo/wallpaper.png » : Aucun fichier ou dossier de 
ce type
   
   ** (lightdm-gtk-greeter:1214): WARNING **: Failed to load user image: 
Impossible d'ouvrir le fichier « /home/j/.face » : Aucun fichier ou dossier de 
ce type
   init: Le processus indicator-power main (1252) a été tué par le signal TERM
   init: Le processus indicator-application main (1261) a été tué par le signal 
TERM
  LightdmGreeterLogOld:
   ** (lightdm-gtk-greeter:1212): WARNING **: Failed to load background: 
Impossible d'ouvrir le fichier « 
/lib/plymouth/themes/xubuntu-logo/wallpaper.png » : Aucun fichier ou dossier de 
ce type
   
   ** (lightdm-gtk-greeter:1212): WARNING **: Failed to load user image: 
Impossible d'ouvrir le fichier « /home/j/.face » : Aucun fichier ou dossier de 
ce type
   init: Le processus indicator-power main (1250) a été tué par le signal TERM
   init: Le processus indicator-application main (1255) a été tué par le signal 
TERM
  SourcePackage: lightdm
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lightdm/+bug/1318390/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1372061] [NEW] SMS notification: time format not translatable

2014-09-21 Thread David Planella
Public bug reported:

See the attached screenshot. The time for the notification seems to be
hardcoded to hh:mm - mm, d. This works well for the US, but it's not a
format that is used in all other countries. In Spain, for example, the
date would rather be d mm.

The time format needs to be marked for translation.

Not sure from which project the notifications come from, for some reason
I seem to remember they were moved to u-s-s, but if it's the wrong
project/package, please reassign. Thanks!

** Affects: ubuntu-translations
 Importance: Low
 Status: Triaged

** Affects: indicator-messages (Ubuntu)
 Importance: Undecided
 Status: New

** Affects: ubuntu-system-settings (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: touch

** Attachment added: i-n2.png
   https://bugs.launchpad.net/bugs/1372061/+attachment/4210384/+files/i-n2.png

** Also affects: indicator-messages (Ubuntu)
   Importance: Undecided
   Status: New

** Also affects: ubuntu-translations
   Importance: Undecided
   Status: New

** Tags added: touch

** Description changed:

  See the attached screenshot. The time for the notification seems to be
  hardcoded to hh:mm - mm, d. This works well for the US, but it's not a
  format that is used in all other countries. In Spain, for example, the
  date would rather be d mm.
  
  The time format needs to be marked for translation.
  
  Not sure from which project the notifications come from, for some reason
  I seem to remember they were moved to u-s-s, but if it's the wrong
- project/package, please reassing. Thanks!
+ project/package, please reassign. Thanks!

** Changed in: ubuntu-translations
   Status: New = Triaged

** Changed in: ubuntu-translations
   Importance: Undecided = Low

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to indicator-messages in
Ubuntu.
https://bugs.launchpad.net/bugs/1372061

Title:
  SMS notification: time format not translatable

Status in Ubuntu Translations:
  Triaged
Status in “indicator-messages” package in Ubuntu:
  New
Status in “ubuntu-system-settings” package in Ubuntu:
  New

Bug description:
  See the attached screenshot. The time for the notification seems to be
  hardcoded to hh:mm - mm, d. This works well for the US, but it's not
  a format that is used in all other countries. In Spain, for example,
  the date would rather be d mm.

  The time format needs to be marked for translation.

  Not sure from which project the notifications come from, for some
  reason I seem to remember they were moved to u-s-s, but if it's the
  wrong project/package, please reassign. Thanks!

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-translations/+bug/1372061/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1368647] Re: GPS and location detection not working on Nexus 4

2014-09-21 Thread Tomas Öqvist
It seems as if the GPS takes really long to wake up after a reboot.
Just got it working again an hour or so after the last reboot.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to location-service in
Ubuntu.
https://bugs.launchpad.net/bugs/1368647

Title:
  GPS and location detection not working on Nexus 4

Status in “location-service” package in Ubuntu:
  Confirmed

Bug description:
  Mako with MultiROM, utopic r239

  None of the apps I have tried including Weather, Google maps, OSM
  Touch and SensorStatus are able to use the phone's GPS. The
  SensorStatus app actually reports Found supported backend, but finds
  no position or other GPS data.

  Location detection on the other hand is doing something, but it is
  really far off when it comes to determining the actual location of the
  device. The Weather app suggests my location as Vänsjö, Jämtland,
  which is about 400 km north of Stockholm where I am at. OSM Touch
  reports no location available and Google maps Your location could
  not be determined

  I don't know if the GPS has to waken up somehow, but it has not
  shown any form of life for me on Ubuntu Touch, even though it works
  perfectly fine when booting the phone as Android.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/location-service/+bug/1368647/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1372063] [NEW] Upcoming events appears untranslated

2014-09-21 Thread David Planella
Public bug reported:

There seems to be a regression with a text that already appeared
translated in the past. Now Upcoming events appears untranslated. I'm
not sure if it's due to a change in language packs, or an issue with the
indicator.

** Affects: indicator-datetime
 Importance: Undecided
 Status: New

** Affects: ubuntu-translations
 Importance: High
 Status: Triaged

** Affects: indicator-datetime (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: rtm-14 rtm-i18n touch

** Also affects: indicator-datetime (Ubuntu)
   Importance: Undecided
   Status: New

** Tags added: rtm-14 rtm-i18n touch

** Also affects: ubuntu-translations
   Importance: Undecided
   Status: New

** Changed in: ubuntu-translations
   Status: New = Triaged

** Changed in: ubuntu-translations
   Importance: Undecided = High

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to indicator-datetime in
Ubuntu.
https://bugs.launchpad.net/bugs/1372063

Title:
  Upcoming events appears untranslated

Status in The Date and Time Indicator:
  New
Status in Ubuntu Translations:
  Triaged
Status in “indicator-datetime” package in Ubuntu:
  New

Bug description:
  There seems to be a regression with a text that already appeared
  translated in the past. Now Upcoming events appears untranslated.
  I'm not sure if it's due to a change in language packs, or an issue
  with the indicator.

To manage notifications about this bug go to:
https://bugs.launchpad.net/indicator-datetime/+bug/1372063/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1372065] [NEW] Alarms and calendar events are mixed in the indicator

2014-09-21 Thread David Planella
Public bug reported:

See the attached screenshot. It shows the indicator displaying:
- An alarm (Despertador)
- Several calendar events (Daniel/David 1:1, Core apps branches review, 
etc.)

There are several issues:
- All alarms/events are listed under Clock (Rellotge). I would expect the 
events to be listed under the calendar entry (diumenge, 21 de setembre de 
2014)
- The alarm has an event icon, and upon tapping on it, it opens the calendar. 
Expected: alarms have an alarm icon, tapping on it opens the clock
- The events have an alarm icon, and upon tapping on any of them, they open the 
clock. Expected: events have an event icon, tapping on them opens the calendar

** Affects: indicator-datetime
 Importance: Undecided
 Status: New

** Affects: ubuntu-calendar-app
 Importance: Undecided
 Status: New

** Affects: ubuntu-clock-app
 Importance: Undecided
 Status: New

** Affects: indicator-datetime (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: avengers rtm-14

** Attachment added: i-t.png
   https://bugs.launchpad.net/bugs/1372065/+attachment/4210395/+files/i-t.png

** Also affects: indicator-datetime
   Importance: Undecided
   Status: New

** Also affects: ubuntu-clock-app
   Importance: Undecided
   Status: New

** Summary changed:

- Alarms and calendar events are mixed
+ Alarms and calendar events are mixed in the indicator

** Also affects: ubuntu-calendar-app
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to indicator-datetime in
Ubuntu.
https://bugs.launchpad.net/bugs/1372065

Title:
  Alarms and calendar events are mixed in the indicator

Status in The Date and Time Indicator:
  New
Status in Calendar application for Ubuntu devices:
  New
Status in Clock application for Ubuntu devices:
  New
Status in “indicator-datetime” package in Ubuntu:
  New

Bug description:
  See the attached screenshot. It shows the indicator displaying:
  - An alarm (Despertador)
  - Several calendar events (Daniel/David 1:1, Core apps branches review, 
etc.)

  There are several issues:
  - All alarms/events are listed under Clock (Rellotge). I would expect the 
events to be listed under the calendar entry (diumenge, 21 de setembre de 
2014)
  - The alarm has an event icon, and upon tapping on it, it opens the calendar. 
Expected: alarms have an alarm icon, tapping on it opens the clock
  - The events have an alarm icon, and upon tapping on any of them, they open 
the clock. Expected: events have an event icon, tapping on them opens the 
calendar

To manage notifications about this bug go to:
https://bugs.launchpad.net/indicator-datetime/+bug/1372065/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1372063] Re: Upcoming events appears untranslated

2014-09-21 Thread David Planella
Sorry for the noise, I just realized that the original string has
changed, so it needs to be retranslated.

** Changed in: indicator-datetime
   Status: New = Invalid

** Changed in: indicator-datetime (Ubuntu)
   Status: New = Incomplete

** Changed in: ubuntu-translations
   Status: Triaged = Invalid

** Changed in: indicator-datetime (Ubuntu)
   Status: Incomplete = Invalid

** Tags removed: rtm-14 rtm-i18n touch

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to indicator-datetime in
Ubuntu.
https://bugs.launchpad.net/bugs/1372063

Title:
  Upcoming events appears untranslated

Status in The Date and Time Indicator:
  Invalid
Status in Ubuntu Translations:
  Invalid
Status in “indicator-datetime” package in Ubuntu:
  Invalid

Bug description:
  There seems to be a regression with a text that already appeared
  translated in the past. Now Upcoming events appears untranslated.
  I'm not sure if it's due to a change in language packs, or an issue
  with the indicator.

To manage notifications about this bug go to:
https://bugs.launchpad.net/indicator-datetime/+bug/1372063/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1350544] Re: Some translations are not loaded

2014-09-21 Thread David Planella
** Changed in: ubuntu-translations
   Status: Incomplete = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to indicator-datetime in
Ubuntu.
https://bugs.launchpad.net/bugs/1350544

Title:
  Some translations are not loaded

Status in The Date and Time Indicator:
  Fix Released
Status in Ubuntu Translations:
  Fix Released
Status in “indicator-datetime” package in Ubuntu:
  Fix Released

Bug description:
  The translations for some messages don't seem to be loaded. E.g.
  Tomorrow always appears in English in the list of upcoming events
  when sliding down the indicator.

To manage notifications about this bug go to:
https://bugs.launchpad.net/indicator-datetime/+bug/1350544/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1308136] Re: telephony-service-indicator is waking up every 4 seconds adding inotifies on paths that don't exist

2014-09-21 Thread Sebastien Bacher
is that still an issue with the current glib version?
it looks like it could have been the issue resolved recently with 
https://git.gnome.org/browse/glib/commit/?id=3b8bc8bacf1fe31cda44fb5293711e87989388ea

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to telephony-service in
Ubuntu.
https://bugs.launchpad.net/bugs/1308136

Title:
  telephony-service-indicator is waking up every 4 seconds adding
  inotifies on paths that don't exist

Status in Telephony Service:
  Triaged
Status in “telephony-service” package in Ubuntu:
  Triaged

Bug description:
  Daily wakeups tests show that telephony-service-indicator is not that
  idle on an idle system:

  http://ci.ubuntu.com/power/eventstat/image/3138/machine/6/task
  /telephony-service-indicator/details/

  It is waking up every 4 seconds on a poll() and doing two
  inotify_add_watch() calls on paths that don't exist, which wastes
  power on devices such as phones, e.g:

  Inotify watches added:
PID  Process  Rate/Sec File
2102 telephony-service-in0.250 /usr/local/share/applications
2102 telephony-service-in0.250 /usr/share/ubuntu-touch/applications

  This can be observed with strace:

  poll([{fd=7, events=POLLIN}, {fd=8, events=POLLIN}], 2, 3984) = 0 (Timeout)
  clock_gettime(CLOCK_MONOTONIC, {10864, 224048956}) = 0
  inotify_add_watch(8, /usr/local/share/applications, 
IN_MODIFY|IN_ATTRIB|IN_CLOSE_WRITE|IN_MOVED_FROM|IN_MOVED_TO|IN_CREATE|IN_DELETE|IN_DELETE_SELF|IN_MOVE_SELF|IN_UNMOUNT|IN_ONLYDIR)
 = -1 ENOENT (No such file or directory)
  inotify_add_watch(8, /usr/share/ubuntu-touch/applications, 
IN_MODIFY|IN_ATTRIB|IN_CLOSE_WRITE|IN_MOVED_FROM|IN_MOVED_TO|IN_CREATE|IN_DELETE|IN_DELETE_SELF|IN_MOVE_SELF|IN_UNMOUNT|IN_ONLYDIR)
 = -1 ENOENT (No such file or directory)
  clock_gettime(CLOCK_MONOTONIC, {10864, 229054297}) = 0
  poll([{fd=7, events=POLLIN}, {fd=8, events=POLLIN}], 2, 3987) = 0 (Timeout)
  clock_gettime(CLOCK_MONOTONIC, {10868, 227833482}) = 0
  inotify_add_watch(8, /usr/local/share/applications, 
IN_MODIFY|IN_ATTRIB|IN_CLOSE_WRITE|IN_MOVED_FROM|IN_MOVED_TO|IN_CREATE|IN_DELETE|IN_DELETE_SELF|IN_MOVE_SELF|IN_UNMOUNT|IN_ONLYDIR)
 = -1 ENOENT (No such file or directory)
  inotify_add_watch(8, /usr/share/ubuntu-touch/applications, 
IN_MODIFY|IN_ATTRIB|IN_CLOSE_WRITE|IN_MOVED_FROM|IN_MOVED_TO|IN_CREATE|IN_DELETE|IN_DELETE_SELF|IN_MOVE_SELF|IN_UNMOUNT|IN_ONLYDIR)
 = -1 ENOENT (No such file or directory)
  clock_gettime(CLOCK_MONOTONIC, {10868, 233998598}) = 0

  Can these redundant polling checks be reduced or removed? Polling
  every 4 seconds is a little bit heavy handed IMHO.

To manage notifications about this bug go to:
https://bugs.launchpad.net/telephony-service/+bug/1308136/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1372061] Re: SMS notification: time format not translatable

2014-09-21 Thread Sebastien Bacher
settings has notifications for system updates only, that's probably an
issue with telephony-service rather

** Package changed: ubuntu-system-settings (Ubuntu) = telephony-service
(Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to indicator-messages in
Ubuntu.
https://bugs.launchpad.net/bugs/1372061

Title:
  SMS notification: time format not translatable

Status in Ubuntu Translations:
  Triaged
Status in “indicator-messages” package in Ubuntu:
  New
Status in “telephony-service” package in Ubuntu:
  New

Bug description:
  See the attached screenshot. The time for the notification seems to be
  hardcoded to hh:mm - mm, d. This works well for the US, but it's not
  a format that is used in all other countries. In Spain, for example,
  the date would rather be d mm.

  The time format needs to be marked for translation.

  Not sure from which project the notifications come from, for some
  reason I seem to remember they were moved to u-s-s, but if it's the
  wrong project/package, please reassign. Thanks!

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-translations/+bug/1372061/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1370464] Re: yr.no changed the api version

2014-09-21 Thread Leo Iannacone
** Bug watch added: Debian Bug tracker #761195
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=761195

** Also affects: libgweather (Debian) via
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=761195
   Importance: Unknown
   Status: Unknown

** Changed in: libgweather (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to libgweather in Ubuntu.
https://bugs.launchpad.net/bugs/1370464

Title:
  yr.no changed the api version

Status in libgweather:
  Fix Released
Status in “libgweather” package in Ubuntu:
  Confirmed
Status in “libgweather” package in Debian:
  Unknown

Bug description:
  yr.no, e.g. used as data source in the Gnome Shell extension weather
  (https://extensions.gnome.org/extension/613/weather/), changed its API
  version. Thus this extension does not work anymore:
  https://github.com/Neroth/gnome-shell-extension-weather/issues/208

  Fixed already upstream for version 3.12, see
  https://bugzilla.gnome.org/show_bug.cgi?id=736334

  Ubuntu version: 14.04
  Package version: 3.10.2-0ubuntu1

To manage notifications about this bug go to:
https://bugs.launchpad.net/libgweather/+bug/1370464/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1371588] Re: 53.1 is out and contains many bug fixes and new syntax

2014-09-21 Thread Hans Joachim Desserud
Since Ubuntu sync most of the packages from Debian, I took a look there,
and saw that icu version 1.53.1 has been packaged in Debian
experimental. See https://tracker.debian.org/pkg/icu for more package
information.

However, if you look under testing migrations on that page they are
planning to transition to the new version. In practice this means that
any package depending on icu in some way are rebuilt with the newer
version to make sure they still work as expected with the newer version.
See https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=757025 for
details.

** Bug watch added: Debian Bug tracker #757025
   http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=757025

** Tags added: upgrade-software-version

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to icu in Ubuntu.
https://bugs.launchpad.net/bugs/1371588

Title:
  53.1 is out and contains many bug fixes and new syntax

Status in “icu” package in Ubuntu:
  New

Bug description:
  That's all really.  They're saying it's much better than 52.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/icu/+bug/1371588/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1184262] Re: times out too early, stuck in PrepareForSleep, causing network and other services to not resume

2014-09-21 Thread Pablo180
There's no need to file another bug report, it will only be marked as a 
duplicate. This bug has not been fixed for everyone and continues on here:-
https://bugs.launchpad.net/ubuntu/+source/systemd-shim/+bug/1252121

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1184262

Title:
  times out too early, stuck in PrepareForSleep, causing network and
  other services to not resume

Status in “systemd” package in Ubuntu:
  Invalid
Status in “systemd-shim” package in Ubuntu:
  Fix Released
Status in “systemd” source package in Saucy:
  Invalid
Status in “systemd-shim” source package in Saucy:
  Fix Released
Status in “systemd” source package in Trusty:
  Invalid
Status in “systemd-shim” source package in Trusty:
  Fix Released

Bug description:
  After a suspend/resume, network-manager claimed that wireless was not
  available and would not let me reconnect to the wireless here.
  'iwlist wlan1 scan' would also not work; so thinking that it was a
  driver problem, I rebooted the system.  When it came back up, nm-
  applet in lightdm claimed that networking was disabled, and the option
  to enable it was greyed out.  It could also not be enabled by nmcli.
  I ended up stopping network-manager, bringing up the interface via
  /etc/network/interfaces, and logging in... at which point, restarting
  network-manager *did* let me enable networking from my logged-in
  session.

  So there are several problems here:
   - after a reboot, network-manager claimed networking was disabled.
   - nm-applet is not letting me enable networking from the lightdm session.
   - the networking was failing after a suspend/resume cycle, and could not be 
enabled even from inside the user session.

  The last issue probably *was* a kernel driver problem; but the first
  two issues are network-manager problems of some kind.

  SRU INFORMATION:
  
  Reproducer:
  - Force suspend to take very long by adding a sleep:
    echo -e '#!/bin/sh\nsleep 15\nexit 1' | sudo tee 
/usr/lib/pm-utils/sleep.d/00break
    (this will also make suspend fail, which eases testing)
  - Suspend from the menu or with
    sudo gdbus call -y -d org.freedesktop.login1 -o /org/freedesktop/login1 -m 
org.freedesktop.login1.Manager.Suspend true
  - With the 13.10 final version, systemd-shim will (often) time out, and the 
next Suspend call from above will fail with Operation already in progress and 
the network does not come back up. With the fixed version, network should be 
back up and the Suspend() call can be issued many times.

  Fix:
https://github.com/desrt/systemd-shim/commit/136ed1143077d13c2
https://github.com/desrt/systemd-shim/commit/16a7fdc0652ad78f4

  Regression potential: Errors in this code could potentially break
  suspend/shutdown completely, so for verification both of these
  functionalities ought to be tested on real hardware.

  ProblemType: Bug
  DistroRelease: Ubuntu 13.10
  Package: network-manager 0.9.8.0-0ubuntu8
  ProcVersionSignature: Ubuntu 3.9.0-2.7-generic 3.9.3
  Uname: Linux 3.9.0-2-generic x86_64
  ApportVersion: 2.10.2-0ubuntu1
  Architecture: amd64
  Date: Sat May 25 21:38:31 2013
  InstallationDate: Installed on 2010-09-24 (974 days ago)
  InstallationMedia: Ubuntu 10.04.1 LTS Lucid Lynx - Release amd64 
(20100816.1)
  IpRoute:
   default via 192.168.1.1 dev wlan1
   10.0.3.0/24 dev lxcbr0  proto kernel  scope link  src 10.0.3.1
   169.254.0.0/16 dev wlan1  scope link  metric 1000
   192.168.1.0/24 dev wlan1  proto kernel  scope link  src 192.168.1.106
   192.168.122.0/24 dev virbr0  proto kernel  scope link  src 192.168.122.1
  MarkForUpload: True
  NetworkManager.state:
   [main]
   NetworkingEnabled=false
   WirelessEnabled=true
   WWANEnabled=true
  SourcePackage: network-manager
  UpgradeStatus: Upgraded to saucy on 2013-05-06 (19 days ago)
  WifiSyslog:

  nmcli-con:
   Error: command ['nmcli', '-f', 'all', 'con'] failed with exit code 9:
   ** (process:11977): WARNING **: Could not initialize NMClient 
/org/freedesktop/NetworkManager: The name org.freedesktop.NetworkManager was 
not provided by any .service files
   Error: nmcli (0.9.8.0) and NetworkManager (unknown) versions don't match. 
Force execution using --nocheck, but the results are unpredictable.
  nmcli-dev: Error: command ['nmcli', '-f', 'all', 'dev'] failed with exit code 
8: Error: NetworkManager is not running.
  nmcli-nm:
   RUNNING VERSIONSTATE   NET-ENABLED   WIFI-HARDWARE   
WIFI   WWAN-HARDWARE   WWAN
   not running unknownunknown unknown   unknown 
unknownunknown unknown

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1184262/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : 

[Touch-packages] [Bug 1372065] Re: Alarms and calendar events are mixed in the indicator

2014-09-21 Thread Nekhelesh Ramananthan
Which channel and image did you test this on? I noticed locally that
when creating events in the calendar app, they show up as alarms in the
indicator. But I have never had the issue of clock alarms showing up as
calendar events (nor can I reproduce it on rtm r1 mako). That has to be
regression.

** Changed in: ubuntu-clock-app
   Status: New = Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to indicator-datetime in
Ubuntu.
https://bugs.launchpad.net/bugs/1372065

Title:
  Alarms and calendar events are mixed in the indicator

Status in The Date and Time Indicator:
  New
Status in Calendar application for Ubuntu devices:
  New
Status in Clock application for Ubuntu devices:
  Incomplete
Status in “indicator-datetime” package in Ubuntu:
  New

Bug description:
  See the attached screenshot. It shows the indicator displaying:
  - An alarm (Despertador)
  - Several calendar events (Daniel/David 1:1, Core apps branches review, 
etc.)

  There are several issues:
  - All alarms/events are listed under Clock (Rellotge). I would expect the 
events to be listed under the calendar entry (diumenge, 21 de setembre de 
2014)
  - The alarm has an event icon, and upon tapping on it, it opens the calendar. 
Expected: alarms have an alarm icon, tapping on it opens the clock
  - The events have an alarm icon, and upon tapping on any of them, they open 
the clock. Expected: events have an event icon, tapping on them opens the 
calendar

To manage notifications about this bug go to:
https://bugs.launchpad.net/indicator-datetime/+bug/1372065/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1370464] Re: yr.no changed the api version

2014-09-21 Thread Bug Watch Updater
** Changed in: libgweather (Debian)
   Status: Unknown = New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to libgweather in Ubuntu.
https://bugs.launchpad.net/bugs/1370464

Title:
  yr.no changed the api version

Status in libgweather:
  Fix Released
Status in “libgweather” package in Ubuntu:
  Confirmed
Status in “libgweather” package in Debian:
  New

Bug description:
  yr.no, e.g. used as data source in the Gnome Shell extension weather
  (https://extensions.gnome.org/extension/613/weather/), changed its API
  version. Thus this extension does not work anymore:
  https://github.com/Neroth/gnome-shell-extension-weather/issues/208

  Fixed already upstream for version 3.12, see
  https://bugzilla.gnome.org/show_bug.cgi?id=736334

  Ubuntu version: 14.04
  Package version: 3.10.2-0ubuntu1

To manage notifications about this bug go to:
https://bugs.launchpad.net/libgweather/+bug/1370464/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1318008] Re: Core apps .desktop files do not include translated strings

2014-09-21 Thread Nekhelesh Ramananthan
** Changed in: ubuntu-clock-app/reboot
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to camera-app in Ubuntu.
https://bugs.launchpad.net/bugs/1318008

Title:
  Core apps .desktop files do not include translated strings

Status in Address Book App:
  Fix Released
Status in Camera App:
  Fix Released
Status in Dialer app for Ubuntu Touch:
  Fix Released
Status in Dropping Letters:
  Invalid
Status in Gallery App:
  In Progress
Status in Media Player App:
  Fix Released
Status in Messaging App:
  Fix Released
Status in Music application for Ubuntu devices:
  Fix Released
Status in Notes App:
  In Progress
Status in Sudoku game for Ubuntu Touch:
  New
Status in Calculator application for Ubuntu devices:
  Fix Released
Status in Calendar application for Ubuntu devices:
  Fix Released
Status in Clock application for Ubuntu devices:
  Fix Released
Status in Ubuntu Clock App reboot series:
  Fix Released
Status in File Manager application for Ubuntu devices:
  Fix Committed
Status in RSS Feed Reader application for Ubuntu devices:
  Fix Committed
Status in Terminal application for Ubuntu devices:
  Fix Committed
Status in Ubuntu Translations:
  Triaged
Status in Weather application for Ubuntu devices:
  Fix Released
Status in Web Browser App:
  Fix Released
Status in “camera-app” package in Ubuntu:
  Fix Released
Status in “dialer-app” package in Ubuntu:
  Fix Released
Status in “messaging-app” package in Ubuntu:
  Fix Released
Status in “ubuntu-system-settings” package in Ubuntu:
  Fix Released
Status in “webbrowser-app” package in Ubuntu:
  Fix Released

Bug description:
  As other apps cannot know where .mo files might be located for click
  packages, and unity8 apparently does not know about X-Ubuntu-Gettext-
  Domain for deb packages, the .desktop files for any applications will
  need to have their translations merged back into the .desktop file
  itself. This at a minimum should include the following .desktop
  fields:

  Name
  Comment
  Keywords (semicolon-separated list of strings)

To manage notifications about this bug go to:
https://bugs.launchpad.net/address-book-app/+bug/1318008/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1366586] Re: Music app stops playing when an app plays a sound

2014-09-21 Thread Nekhelesh Ramananthan
** Changed in: ubuntu-clock-app
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to qtubuntu-camera in Ubuntu.
https://bugs.launchpad.net/bugs/1366586

Title:
  Music app stops playing when an app plays a sound

Status in Camera App:
  Invalid
Status in Dropping Letters:
  Fix Released
Status in Media Hub:
  Invalid
Status in Music application for Ubuntu devices:
  Invalid
Status in Clock application for Ubuntu devices:
  Fix Released
Status in “qtubuntu-camera” package in Ubuntu:
  Fix Released

Bug description:
  on rtm rev 27 music is paused when taking a photo

To manage notifications about this bug go to:
https://bugs.launchpad.net/camera-app/+bug/1366586/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1370146] Re: Adjust header behaviour UI in multi select mode

2014-09-21 Thread Nekhelesh Ramananthan
** Changed in: ubuntu-clock-app
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to address-book-app in
Ubuntu.
https://bugs.launchpad.net/bugs/1370146

Title:
  Adjust header behaviour  UI in multi select mode

Status in Address Book App:
  New
Status in Dialer app for Ubuntu Touch:
  New
Status in Messaging App:
  New
Status in Clock application for Ubuntu devices:
  Fix Released
Status in Ubuntu UI Toolkit:
  Confirmed
Status in Ubuntu UX bugs:
  Fix Released
Status in “address-book-app” package in Ubuntu:
  New
Status in “dialer-app” package in Ubuntu:
  New
Status in “messaging-app” package in Ubuntu:
  New
Status in “ubuntu-ui-toolkit” package in Ubuntu:
  New

Bug description:
  Steps to reproduce:

  1. Open Messaging app (or Address Book app, Phone app), make sure you have a 
list in your messages view
  2. Long press on any of the list items

  Actual Result:
  3. Header is changing and shows an X button on the left hand side and two 
action buttons on the right hand side. Selection checkboxes appear from the 
left hand side.

  Expected result - desired solution:
  - The header should display a BACK button instead of the X on the left hand 
side, same as we have in all other headers
  - Remove the change in the background colour when a list item is selected, 
change in the colour of the checkbox is enough
  - Add labels for all visible actions in this mode in the header, including 
BACK for the back button
  - Tapping on the BACK in this mode, cancels the multi-select mode and does 
NOT navigate back to the previous view
  - There is no title in this header

  Please see attached wireframe for reference. This change applies
  across all apps which use a multi select in their list views.

To manage notifications about this bug go to:
https://bugs.launchpad.net/address-book-app/+bug/1370146/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1371636] Re: [2.24.51.20140918-1ubuntu1 regression] - /usr/bin/ld: .eh_frame_hdr refers to overlapping FDEs

2014-09-21 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: binutils (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to binutils in Ubuntu.
https://bugs.launchpad.net/bugs/1371636

Title:
  [2.24.51.20140918-1ubuntu1 regression] - /usr/bin/ld: .eh_frame_hdr
  refers to overlapping FDEs

Status in The ARB phylogenetic analysis suite:
  New
Status in “binutils” package in Ubuntu:
  Confirmed

Bug description:
  Since today mesa fails to build on Ubuntu 14.10 (both i386 and amd64)
  while it still builds fine on Ubuntu 14.04. Nothing relevant changed
  in mesa since previous build in my PPA (indeed just some vc4 code only
  built on arm), the bug is reported by ld which I noticed just got
  updated with binutils package.

  Full PPA build log:
  
https://launchpadlibrarian.net/185286922/buildlog_ubuntu-utopic-i386.mesa_10.4~git1409190730.195891~gd~u_FAILEDTOBUILD.txt.gz

  Error:
  libtool: link: g++  -fPIC -DPIC -shared -nostdlib 
/usr/lib/gcc/i686-linux-gnu/4.9/../../../i386-linux-gnu/crti.o 
/usr/lib/gcc/i686-linux-gnu/4.9/crtbeginS.o  -Wl,--whole-archive 
../../../../src/gallium/auxiliary/pipe-loader/.libs/libpipe_loader_client.a 
../../../../src/gallium/state_trackers/clover/.libs/libclover.a 
../../../../src/gallium/auxiliary/.libs/libgallium.a 
../../../../src/util/.libs/libmesautil.a 
../../../../src/gallium/winsys/sw/null/.libs/libws_null.a 
../../../../src/gallium/winsys/sw/dri/.libs/libswdri.a 
../../../../src/gallium/winsys/sw/xlib/.libs/libws_xlib.a 
-Wl,--no-whole-archive  -L/usr/lib/llvm-3.5/lib 
/usr/lib/i386-linux-gnu/libexpat.so -lX11 -lXext -lXfixes -lxcb-dri2 -lxcb 
-ldrm -ldl -lclangFrontendTool -lclangFrontend -lclangDriver 
-lclangSerialization -lclangCodeGen -lclangParse -lclangSema -lclangAnalysis 
-lclangAST -lclangEdit -lclangLex -lclangBasic -lLLVM-3.5.0 
-L/usr/lib/gcc/i686-linux-gnu/4.9 
-L/usr/lib/gcc/i686-linux-gnu/4.9/../../../i386-linux-gnu 
-L/usr/lib/gcc/i686-linux-gnu/4.9/../../../../lib -L/lib/i386-linux-gnu 
-L/lib/../lib -L/usr/lib/i386-linux-gnu -L/usr/lib/../lib 
-L/usr/lib/gcc/i686-linux-gnu/4.9/../../.. -lstdc++ -lm -lc -lgcc_s 
/usr/lib/gcc/i686-linux-gnu/4.9/crtendS.o 
/usr/lib/gcc/i686-linux-gnu/4.9/../../../i386-linux-gnu/crtn.o  -O2 
-march=pentium3 -Wl,--gc-sections -Wl,--no-undefined 
-Wl,--version-script=../../../../../../src/gallium/targets/opencl/opencl.sym 
-Wl,-Bsymbolic-functions -Wl,-z -Wl,relro   -Wl,-soname -Wl,libMesaOpenCL.so.1 
-o .libs/libMesaOpenCL.so.1.0.0
  /usr/bin/ld: .eh_frame_hdr refers to overlapping FDEs.
  /usr/bin/ld: final link failed: Bad value
  collect2: error: ld returned 1 exit status
  Makefile:636: recipe for target 'libMesaOpenCL.la' failed

To manage notifications about this bug go to:
https://bugs.launchpad.net/arb/+bug/1371636/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1371454] Re: unity8.indicators.tests.test_indicators.IndicatorExistsTestCase.test_indicator_exists hangs on mako #245 #246

2014-09-21 Thread kevin gunn
ok this is definitely media-hub
I started with #235
running unity8 AP each time
upgraded/installed... one at a time

1) libmedia-hub-client2  libmedia-hub-common2  - passed
2) libdbus-cpp4 - passed
3) media-hub - failedgot stuck

as the packages are not maintained for the intermediate builds this was
using the latest packages in archive but the failure was the exact same

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity8 in Ubuntu.
https://bugs.launchpad.net/bugs/1371454

Title:
  
unity8.indicators.tests.test_indicators.IndicatorExistsTestCase.test_indicator_exists
  hangs on mako #245 #246

Status in Media Hub:
  New
Status in “unity8” package in Ubuntu:
  Opinion

Bug description:
  Steps to reproduce - take

  * flash ubuntu-touch/devel-proposed reviosion 245 or later to mako
  * configure pin, developer mode, writable-image, network, ..
  * sudo apt-get install unity8-autopilot
  * sudo powerd-cli display on bright
  * autopilot run -v unity8-autopilot unity8

  tests seem to run fine up to this point:

  07:15:01.082 DEBUG __init__:305 - Unity started, waiting for it to be ready.
  07:15:01.088 DEBUG dbus:433 - Selecting objects of type QQuickView with 
attributes: {}
  07:15:01.185 DEBUG dbus:433 - Selecting objects of any type with attributes: 
{'objectName': 'greeterContentLoader'}
  07:15:02.658 DEBUG __init__:307 - Unity loaded and ready.
  07:15:02.659 DEBUG dbus:433 - Selecting objects of type QQuickView with 
attributes: {}
  07:15:02.730 DEBUG dbus:433 - Selecting objects of type Greeter with 
attributes: {}
  07:15:04.068 INFO process_helpers:95 - Greeter unlocked, continuing.
  07:15:04.069 DEBUG dbus:433 - Selecting objects of type QQuickView with 
attributes: {}
  07:15:04.166 DEBUG dbus:433 - Selecting objects of type 
DefaultIndicatorWidget with attributes: {'objectName': 'indicator-power-widget'}
  07:15:05.095 INFO __init__:330 - Stopping unity
  07:15:06.262 INFO __init__:246 - Resetting upstart env QT_LOAD_TESTABILITY to 
None
  07:15:06.432 INFO testresult:46 - OK: 
unity8.indicators.tests.test_indicators.IndicatorExistsTestCase.test_indicator_exists(Power,Native
 Device)
  07:15:06.436 INFO globals:58 - 

  07:15:06.436 INFO globals:59 - Starting test 
unity8.indicators.tests.test_indicators.IndicatorExistsTestCase.test_indicator_exists
 (Sound,Native Device)
  07:15:06.438 WARNING testcase:116 - No tracing available - install the 
python-autopilot-trace package!
  07:15:06.443 WARNING testcase:157 - Process manager backend unavailable, 
application snapshot support disabled.
  07:15:06.452 WARNING utilities:265 - WARNING: in file 
/usr/lib/python2.7/dist-packages/unity8/shell/tests/__init__.py, line 164 in 
setUp
  This function is deprecated. Please use 'the Touch class to instantiate a 
device object' instead.

  07:15:06.727 INFO __init__:268 - Lib path is 
'/usr/lib/arm-linux-gnueabihf/unity8', binary path is '/usr/bin/unity8'
  07:15:06.729 INFO __init__:346 - Setting up LightDM mock type 'single'
  07:15:06.837 INFO __init__:355 - New library path: 
/usr/lib/arm-linux-gnueabihf/unity8/qml/mocks/libusermetrics:/usr/lib/arm-linux-gnueabihf/unity8/qml/mocks/LightDM/single
  07:15:06.884 INFO __init__:108 - New QML2 import path: 
/usr/lib/arm-linux-gnueabihf/unity8/qml/mocks
  07:15:06.951 INFO __init__:317 - Starting unity
  07:15:07.047 INFO process_helpers:151 - Starting job unity8 with arguments 
('BINARY=/usr/bin/unity8', 'ARGS=', 
'XDG_DATA_DIRS=/usr/share/unity8/mocks/data:/usr/share/ubuntu-touch:/usr/local/share:/usr/share',
 
'LD_LIBRARY_PATH=/usr/lib/arm-linux-gnueabihf/unity8/qml/mocks/libusermetrics:/usr/lib/arm-linux-gnueabihf/unity8/qml/mocks/LightDM/single',
 'QML2_IMPORT_PATH=/usr/lib/arm-linux-gnueabihf/unity8/qml/mocks', 
'QT_LOAD_TESTABILITY=1').
  07:15:07.679 INFO process_helpers:159 - unity8 start/running, process 7450

  07:15:33.540 ERROR proxies:410 - Introspect error on 
:1.391:/com/canonical/Autopilot/Introspection: dbus.exceptions.DBusException: 
org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes 
include: the remote application did not send a reply, the message bus security 
policy blocked the reply, the reply timeout expired, or the network connection 
was broken.
  07:15:33.547 DEBUG proxies:413 - Executing introspect queue due to error
  07:16:25.189 ERROR proxies:410 - Introspect error on 
:1.413:/com/canonical/Autopilot/Introspection: dbus.exceptions.DBusException: 
org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes 
include: the remote application did not send a reply, the message bus security 
policy blocked the reply, the reply timeout expired, or the network connection 
was broken.
  07:16:25.195 DEBUG proxies:413 - Executing introspect queue due to error
  07:17:15.309 ERROR proxies:410 - Introspect error on 

[Touch-packages] [Bug 1372096] [NEW] [BM367AA-AC4 s5520br, Realtek ALC662 rev1, Green Line Out, Rear] No sound at all

2014-09-21 Thread josimarleandro
Public bug reported:

.

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: pulseaudio 1:4.0-0ubuntu11
ProcVersionSignature: Ubuntu 3.13.0-35.62-generic 3.13.11.6
Uname: Linux 3.13.0-35-generic i686
ApportVersion: 2.14.1-0ubuntu3.4
Architecture: i386
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC0:  ubuntu 1843 F pulseaudio
CurrentDesktop: Unity
Date: Sun Sep 21 10:19:07 2014
InstallationDate: Installed on 2014-07-21 (62 days ago)
InstallationMedia: Ubuntu 13.10 Saucy Salamander - Release i386 (20131016.1)
ProcEnviron:
 LANGUAGE=pt_BR:pt:en
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=set
 LANG=pt_BR.UTF-8
 SHELL=/bin/bash
SourcePackage: pulseaudio
Symptom: audio
Symptom_AlsaPlaybackTest: ALSA playback test through plughw:Intel successful
Symptom_Card: Áudio interno - HDA Intel
Symptom_DevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC0:  ubuntu 1843 F pulseaudio
Symptom_Jack: Green Line Out, Rear
Symptom_PulsePlaybackTest: PulseAudio playback test failed
Symptom_Type: No sound at all
Title: [BM367AA-AC4 s5520br, Realtek ALC662 rev1, Green Line Out, Rear] No 
sound at all
UpgradeStatus: Upgraded to trusty on 2014-08-14 (38 days ago)
dmi.bios.date: 11/30/2009
dmi.bios.vendor: Phoenix Technologies, LTD
dmi.bios.version: 5.28
dmi.board.name: Boston
dmi.board.vendor: MSI
dmi.board.version: 1.0
dmi.chassis.type: 3
dmi.chassis.vendor: Hewlett-Packard
dmi.modalias: 
dmi:bvnPhoenixTechnologies,LTD:bvr5.28:bd11/30/2009:svnHP-Pavilion:pnBM367AA-AC4s5520br:pvr:rvnMSI:rnBoston:rvr1.0:cvnHewlett-Packard:ct3:cvr:
dmi.product.name: BM367AA-AC4 s5520br
dmi.sys.vendor: HP-Pavilion

** Affects: pulseaudio (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-bug i386 trusty

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.
https://bugs.launchpad.net/bugs/1372096

Title:
  [BM367AA-AC4 s5520br, Realtek ALC662 rev1, Green Line Out, Rear] No
  sound at all

Status in “pulseaudio” package in Ubuntu:
  New

Bug description:
  .

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: pulseaudio 1:4.0-0ubuntu11
  ProcVersionSignature: Ubuntu 3.13.0-35.62-generic 3.13.11.6
  Uname: Linux 3.13.0-35-generic i686
  ApportVersion: 2.14.1-0ubuntu3.4
  Architecture: i386
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  ubuntu 1843 F pulseaudio
  CurrentDesktop: Unity
  Date: Sun Sep 21 10:19:07 2014
  InstallationDate: Installed on 2014-07-21 (62 days ago)
  InstallationMedia: Ubuntu 13.10 Saucy Salamander - Release i386 (20131016.1)
  ProcEnviron:
   LANGUAGE=pt_BR:pt:en
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=set
   LANG=pt_BR.UTF-8
   SHELL=/bin/bash
  SourcePackage: pulseaudio
  Symptom: audio
  Symptom_AlsaPlaybackTest: ALSA playback test through plughw:Intel successful
  Symptom_Card: Áudio interno - HDA Intel
  Symptom_DevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  ubuntu 1843 F pulseaudio
  Symptom_Jack: Green Line Out, Rear
  Symptom_PulsePlaybackTest: PulseAudio playback test failed
  Symptom_Type: No sound at all
  Title: [BM367AA-AC4 s5520br, Realtek ALC662 rev1, Green Line Out, Rear] No 
sound at all
  UpgradeStatus: Upgraded to trusty on 2014-08-14 (38 days ago)
  dmi.bios.date: 11/30/2009
  dmi.bios.vendor: Phoenix Technologies, LTD
  dmi.bios.version: 5.28
  dmi.board.name: Boston
  dmi.board.vendor: MSI
  dmi.board.version: 1.0
  dmi.chassis.type: 3
  dmi.chassis.vendor: Hewlett-Packard
  dmi.modalias: 
dmi:bvnPhoenixTechnologies,LTD:bvr5.28:bd11/30/2009:svnHP-Pavilion:pnBM367AA-AC4s5520br:pvr:rvnMSI:rnBoston:rvr1.0:cvnHewlett-Packard:ct3:cvr:
  dmi.product.name: BM367AA-AC4 s5520br
  dmi.sys.vendor: HP-Pavilion

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1372096/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1162781] Re: bluez package out of date, 5.3 is available

2014-09-21 Thread Sergio Benjamim
bluez in debian testing is already version 5.23, why in utopic it's 4
yet?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1162781

Title:
  bluez package out of date, 5.3 is available

Status in “bluez” package in Ubuntu:
  Triaged

Bug description:
  Looks like there have been a lot of improvements to bluez since the
  4.x series. Would be nice to get the latest release pulled in.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1162781/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1314587] Re: Windows slow/stall/freeze when minimizing/restoring/etc in Unity 7 14.04

2014-09-21 Thread Jason D.
Still affecting me pretty severely, I have all software updates.

I'm using a Nvida Optimus card as well. Occurs with both Nouveau and
Nvidia drivers, as reported. I'm using the Intel card with the Nvidia
drivers.

Minimize freezes the system about 90% of the time. I have to drop to
shell and reboot to get usable system back. Launching Dash freezes the
system occasionally as well. As long as I only task switch and show
desktop, I'm mostly okay, but it's very irritating. I also disabled all
the animations with CompizConfig Settings, but it didn't help much.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity in Ubuntu.
https://bugs.launchpad.net/bugs/1314587

Title:
  Windows slow/stall/freeze when minimizing/restoring/etc in Unity 7
  14.04

Status in Unity:
  Confirmed
Status in “unity” package in Ubuntu:
  Confirmed
Status in “xorg” package in Ubuntu:
  Confirmed

Bug description:
  Steps to reproduce:

   * Minimize current window or alt-tab between windows
   * Reveal launcher to click on application
   * Click `Super` to bring up Dash
   * Hold `Super` to bring up Keyboard Shortcuts

  What should happen:

  Action completes smoothly and quickly.

  What happens instead:

   * Action may be slow / animation jerky.
   * Action may stall (animation frozen on given frame, e.g. window partially 
minimized) - initiating another action cancels first action and second action 
may succeed (most often calling Guake with F12 seems to solve the issue)
   * Action may freeze - cursor no longer moves - a soft reboot 
(Alt+PrtScr+REISUB) usually works, otherwise a hard reboot

  Notes:

   * Not application specific. Minimizing is reliably slow/stalls with 
minimizing Firefox (including 29, I do not have a lot of bookmarks) or Pidgin, 
but I use those programs more often.
   * I am using an Nvidia Optimus machine with the default Nouveau driver - no 
`nvidia-prime`, no Bumblebee. I temporarily installed the latest stable Nvidia 
driver (including `nvidia-prime`) and it made no difference.
   * I did not experience this issue on the same machine running 13.10 (with 
Bumblebee).
   * I am running Maximus.

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: xorg 1:7.7+1ubuntu8
  ProcVersionSignature: Ubuntu 3.13.0-24.46-generic 3.13.9
  Uname: Linux 3.13.0-24-generic x86_64
  .tmp.unity.support.test.0:
   
  ApportVersion: 2.14.1-0ubuntu3
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: compiz
  CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
  CompositorUnredirectFSW: true
  CurrentDesktop: Unity
  Date: Wed Apr 30 12:53:15 2014
  DistUpgraded: Fresh install
  DistroCodename: trusty
  DistroVariant: ubuntu
  DkmsStatus: virtualbox, 4.3.10, 3.13.0-24-generic, x86_64: installed
  ExtraDebuggingInterest: Yes
  GpuHangFrequency: Several times a day
  GpuHangReproducibility: Occurs more often under certain circumstances
  GpuHangStarted: Immediately after installing this version of Ubuntu
  GraphicsCard:
   Intel Corporation 2nd Generation Core Processor Family Integrated Graphics 
Controller [8086:0116] (rev 09) (prog-if 00 [VGA controller])
 Subsystem: Dell Device [1028:04b6]
   NVIDIA Corporation GF108M [GeForce GT 525M] [10de:0df5] (rev a1) (prog-if 00 
[VGA controller])
 Subsystem: Dell Device [1028:04b6]
  InstallationDate: Installed on 2014-04-24 (5 days ago)
  InstallationMedia: Ubuntu 14.04 LTS Trusty Tahr - Release amd64 (20140417)
  MachineType: Dell Inc. Dell System XPS L502X
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.13.0-24-generic 
root=UUID=3a8fb3f3-1054-45a0-8ec0-0cbeba33da00 ro quiet splash vt.handoff=7
  SourcePackage: xorg
  Symptom: display
  Title: Xorg freeze
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 03/25/2011
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: A04
  dmi.board.name: 0YR8NN
  dmi.board.vendor: Dell Inc.
  dmi.board.version: A00
  dmi.chassis.type: 8
  dmi.chassis.vendor: Dell Inc.
  dmi.chassis.version: 0.1
  dmi.modalias: 
dmi:bvnDellInc.:bvrA04:bd03/25/2011:svnDellInc.:pnDellSystemXPSL502X:pvr:rvnDellInc.:rn0YR8NN:rvrA00:cvnDellInc.:ct8:cvr0.1:
  dmi.product.name: Dell System XPS L502X
  dmi.sys.vendor: Dell Inc.
  version.compiz: compiz 1:0.9.11+14.04.20140409-0ubuntu1
  version.ia32-libs: ia32-libs N/A
  version.libdrm2: libdrm2 2.4.52-1
  version.libgl1-mesa-dri: libgl1-mesa-dri 10.1.0-4ubuntu5
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx 10.1.0-4ubuntu5
  version.xserver-xorg-core: xserver-xorg-core 2:1.15.1-0ubuntu2
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.8.2-1ubuntu2
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.3.0-1ubuntu3
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.99.910-0ubuntu1
  

[Touch-packages] [Bug 1328183] Re: User-Agent string results in poor UX on web

2014-09-21 Thread Shuduo Sang
I have a webapp need customize UA for getting right behavior of website.
Right now it recogizes the browser is mobile version and refuse to
serve.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to webbrowser-app in Ubuntu.
https://bugs.launchpad.net/bugs/1328183

Title:
  User-Agent string results in poor UX on web

Status in “webbrowser-app” package in Ubuntu:
  New

Bug description:
  The User-Agent string for the browser is similar enough to the Android
  browser User-Agent, that it creates a poor experience when browsing
  the web on an Ubuntu phone. An inordinately large number of web sites
  persistently advertise to install our app instead of providing the
  best web experience; an app which cannot be installed.

  This is exacerbated by the pervasiveness of webapps on Ubuntu phone,
  which simply embed the mobile web site with webapp-container, and
  still result in seeing such advertisements, despite the fact that the
  app on Ubuntu is already installed, and the Android apps being
  advertised are simply not installable.

  Having all the big web sites telling users of Ubuntu that they should
  be using Android instead, is not very good for the user experience at
  all.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/webbrowser-app/+bug/1328183/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1372111] Re: package libboost1.54-dev (not installed) failed to install/upgrade: cannot copy extracted data for './usr/include/boost/container/stable_vector.hpp' to '/usr/include

2014-09-21 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to boost1.54 in Ubuntu.
https://bugs.launchpad.net/bugs/1372111

Title:
  package libboost1.54-dev (not installed) failed to install/upgrade:
  cannot copy extracted data for
  './usr/include/boost/container/stable_vector.hpp' to
  '/usr/include/boost/container/stable_vector.hpp.dpkg-new': unexpected
  end of file or stream

Status in “boost1.54” package in Ubuntu:
  New

Bug description:
  Error in terminal

  ProblemType: Package
  DistroRelease: Ubuntu 14.04
  Package: libboost1.54-dev (not installed)
  ProcVersionSignature: Ubuntu 3.13.0-35.62-generic 3.13.11.6
  Uname: Linux 3.13.0-35-generic x86_64
  ApportVersion: 2.14.1-0ubuntu3.4
  Architecture: amd64
  Date: Sun Sep 21 11:41:35 2014
  DuplicateSignature: package:libboost1.54-dev:(not installed):cannot copy 
extracted data for './usr/include/boost/container/stable_vector.hpp' to 
'/usr/include/boost/container/stable_vector.hpp.dpkg-new': unexpected end of 
file or stream
  ErrorMessage: cannot copy extracted data for 
'./usr/include/boost/container/stable_vector.hpp' to 
'/usr/include/boost/container/stable_vector.hpp.dpkg-new': unexpected end of 
file or stream
  InstallationDate: Installed on 2014-09-20 (0 days ago)
  InstallationMedia: Ubuntu 14.04.1 LTS Trusty Tahr - Release amd64 
(20140722.2)
  SourcePackage: boost1.54
  Title: package libboost1.54-dev (not installed) failed to install/upgrade: 
cannot copy extracted data for 
'./usr/include/boost/container/stable_vector.hpp' to 
'/usr/include/boost/container/stable_vector.hpp.dpkg-new': unexpected end of 
file or stream
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/boost1.54/+bug/1372111/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1372111] [NEW] package libboost1.54-dev (not installed) failed to install/upgrade: cannot copy extracted data for './usr/include/boost/container/stable_vector.hpp' to '/usr/inclu

2014-09-21 Thread Dmitri
Public bug reported:

Error in terminal

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: libboost1.54-dev (not installed)
ProcVersionSignature: Ubuntu 3.13.0-35.62-generic 3.13.11.6
Uname: Linux 3.13.0-35-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.4
Architecture: amd64
Date: Sun Sep 21 11:41:35 2014
DuplicateSignature: package:libboost1.54-dev:(not installed):cannot copy 
extracted data for './usr/include/boost/container/stable_vector.hpp' to 
'/usr/include/boost/container/stable_vector.hpp.dpkg-new': unexpected end of 
file or stream
ErrorMessage: cannot copy extracted data for 
'./usr/include/boost/container/stable_vector.hpp' to 
'/usr/include/boost/container/stable_vector.hpp.dpkg-new': unexpected end of 
file or stream
InstallationDate: Installed on 2014-09-20 (0 days ago)
InstallationMedia: Ubuntu 14.04.1 LTS Trusty Tahr - Release amd64 (20140722.2)
SourcePackage: boost1.54
Title: package libboost1.54-dev (not installed) failed to install/upgrade: 
cannot copy extracted data for 
'./usr/include/boost/container/stable_vector.hpp' to 
'/usr/include/boost/container/stable_vector.hpp.dpkg-new': unexpected end of 
file or stream
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: boost1.54 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package trusty

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to boost1.54 in Ubuntu.
https://bugs.launchpad.net/bugs/1372111

Title:
  package libboost1.54-dev (not installed) failed to install/upgrade:
  cannot copy extracted data for
  './usr/include/boost/container/stable_vector.hpp' to
  '/usr/include/boost/container/stable_vector.hpp.dpkg-new': unexpected
  end of file or stream

Status in “boost1.54” package in Ubuntu:
  New

Bug description:
  Error in terminal

  ProblemType: Package
  DistroRelease: Ubuntu 14.04
  Package: libboost1.54-dev (not installed)
  ProcVersionSignature: Ubuntu 3.13.0-35.62-generic 3.13.11.6
  Uname: Linux 3.13.0-35-generic x86_64
  ApportVersion: 2.14.1-0ubuntu3.4
  Architecture: amd64
  Date: Sun Sep 21 11:41:35 2014
  DuplicateSignature: package:libboost1.54-dev:(not installed):cannot copy 
extracted data for './usr/include/boost/container/stable_vector.hpp' to 
'/usr/include/boost/container/stable_vector.hpp.dpkg-new': unexpected end of 
file or stream
  ErrorMessage: cannot copy extracted data for 
'./usr/include/boost/container/stable_vector.hpp' to 
'/usr/include/boost/container/stable_vector.hpp.dpkg-new': unexpected end of 
file or stream
  InstallationDate: Installed on 2014-09-20 (0 days ago)
  InstallationMedia: Ubuntu 14.04.1 LTS Trusty Tahr - Release amd64 
(20140722.2)
  SourcePackage: boost1.54
  Title: package libboost1.54-dev (not installed) failed to install/upgrade: 
cannot copy extracted data for 
'./usr/include/boost/container/stable_vector.hpp' to 
'/usr/include/boost/container/stable_vector.hpp.dpkg-new': unexpected end of 
file or stream
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/boost1.54/+bug/1372111/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1372116] [NEW] xorg freezes mouse and consumes cpu

2014-09-21 Thread Artemgy
Public bug reported:

Freshly built Lubuntu Desktop amd64 14.10 beta 1 (20140826.1)
Hardware spec from hardinfo - https://gist.github.com/74e638f3a308f6aaef53

When using more memory on system (e.g. multiple apps or many browser
tabs) the system will freeze for 10 seconds to over a minute, with the
mouse cursor not moving at all, and no screen updates. When it finally
responds I see cpu spikes in xorg process with lxtask showing over 100%!
Shutting down applications or tabs to reduce memory load seems to make
the issue go away, but trying to multitask renders system practically
unusable.

ProblemType: Bug
DistroRelease: Ubuntu 14.10
Package: xorg 1:7.7+1ubuntu8
ProcVersionSignature: Ubuntu 3.16.0-10.15-generic 3.16.1
Uname: Linux 3.16.0-10-generic x86_64
ApportVersion: 2.14.6-0ubuntu2
Architecture: amd64
CurrentDesktop: LXDE
Date: Sun Sep 21 17:02:24 2014
EcryptfsInUse: Yes
InstallationDate: Installed on 2014-09-18 (2 days ago)
InstallationMedia: Lubuntu 14.10 Utopic Unicorn - Alpha amd64 (20140826.1)
SourcePackage: xorg
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: xorg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug third-party-packages utopic

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1372116

Title:
  xorg freezes mouse and consumes cpu

Status in “xorg” package in Ubuntu:
  New

Bug description:
  Freshly built Lubuntu Desktop amd64 14.10 beta 1 (20140826.1)
  Hardware spec from hardinfo - https://gist.github.com/74e638f3a308f6aaef53

  When using more memory on system (e.g. multiple apps or many browser
  tabs) the system will freeze for 10 seconds to over a minute, with the
  mouse cursor not moving at all, and no screen updates. When it finally
  responds I see cpu spikes in xorg process with lxtask showing over
  100%! Shutting down applications or tabs to reduce memory load seems
  to make the issue go away, but trying to multitask renders system
  practically unusable.

  ProblemType: Bug
  DistroRelease: Ubuntu 14.10
  Package: xorg 1:7.7+1ubuntu8
  ProcVersionSignature: Ubuntu 3.16.0-10.15-generic 3.16.1
  Uname: Linux 3.16.0-10-generic x86_64
  ApportVersion: 2.14.6-0ubuntu2
  Architecture: amd64
  CurrentDesktop: LXDE
  Date: Sun Sep 21 17:02:24 2014
  EcryptfsInUse: Yes
  InstallationDate: Installed on 2014-09-18 (2 days ago)
  InstallationMedia: Lubuntu 14.10 Utopic Unicorn - Alpha amd64 (20140826.1)
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1372116/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1372116] Re: xorg freezes mouse and consumes cpu

2014-09-21 Thread Artemgy
** Attachment added: Xorg.0.log
   
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1372116/+attachment/4210615/+files/Xorg.0.log

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1372116

Title:
  xorg freezes mouse and consumes cpu

Status in “xorg” package in Ubuntu:
  New

Bug description:
  Freshly built Lubuntu Desktop amd64 14.10 beta 1 (20140826.1)
  Hardware spec from hardinfo - https://gist.github.com/74e638f3a308f6aaef53

  When using more memory on system (e.g. multiple apps or many browser
  tabs) the system will freeze for 10 seconds to over a minute, with the
  mouse cursor not moving at all, and no screen updates. When it finally
  responds I see cpu spikes in xorg process with lxtask showing over
  100%! Shutting down applications or tabs to reduce memory load seems
  to make the issue go away, but trying to multitask renders system
  practically unusable.

  ProblemType: Bug
  DistroRelease: Ubuntu 14.10
  Package: xorg 1:7.7+1ubuntu8
  ProcVersionSignature: Ubuntu 3.16.0-10.15-generic 3.16.1
  Uname: Linux 3.16.0-10-generic x86_64
  ApportVersion: 2.14.6-0ubuntu2
  Architecture: amd64
  CurrentDesktop: LXDE
  Date: Sun Sep 21 17:02:24 2014
  EcryptfsInUse: Yes
  InstallationDate: Installed on 2014-09-18 (2 days ago)
  InstallationMedia: Lubuntu 14.10 Utopic Unicorn - Alpha amd64 (20140826.1)
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1372116/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1372116] Re: xorg freezes mouse and consumes cpu

2014-09-21 Thread Artemgy
** Attachment added: Xorg.1.log
   
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1372116/+attachment/4210616/+files/Xorg.1.log

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1372116

Title:
  xorg freezes mouse and consumes cpu

Status in “xorg” package in Ubuntu:
  New

Bug description:
  Freshly built Lubuntu Desktop amd64 14.10 beta 1 (20140826.1)
  Hardware spec from hardinfo - https://gist.github.com/74e638f3a308f6aaef53

  When using more memory on system (e.g. multiple apps or many browser
  tabs) the system will freeze for 10 seconds to over a minute, with the
  mouse cursor not moving at all, and no screen updates. When it finally
  responds I see cpu spikes in xorg process with lxtask showing over
  100%! Shutting down applications or tabs to reduce memory load seems
  to make the issue go away, but trying to multitask renders system
  practically unusable.

  ProblemType: Bug
  DistroRelease: Ubuntu 14.10
  Package: xorg 1:7.7+1ubuntu8
  ProcVersionSignature: Ubuntu 3.16.0-10.15-generic 3.16.1
  Uname: Linux 3.16.0-10-generic x86_64
  ApportVersion: 2.14.6-0ubuntu2
  Architecture: amd64
  CurrentDesktop: LXDE
  Date: Sun Sep 21 17:02:24 2014
  EcryptfsInUse: Yes
  InstallationDate: Installed on 2014-09-18 (2 days ago)
  InstallationMedia: Lubuntu 14.10 Utopic Unicorn - Alpha amd64 (20140826.1)
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1372116/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1372116] Re: xorg freezes mouse and consumes cpu

2014-09-21 Thread Artemgy
** Attachment added: lspci-nn.txt
   
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1372116/+attachment/4210617/+files/lspci-nn.txt

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1372116

Title:
  xorg freezes mouse and consumes cpu

Status in “xorg” package in Ubuntu:
  New

Bug description:
  Freshly built Lubuntu Desktop amd64 14.10 beta 1 (20140826.1)
  Hardware spec from hardinfo - https://gist.github.com/74e638f3a308f6aaef53

  When using more memory on system (e.g. multiple apps or many browser
  tabs) the system will freeze for 10 seconds to over a minute, with the
  mouse cursor not moving at all, and no screen updates. When it finally
  responds I see cpu spikes in xorg process with lxtask showing over
  100%! Shutting down applications or tabs to reduce memory load seems
  to make the issue go away, but trying to multitask renders system
  practically unusable.

  ProblemType: Bug
  DistroRelease: Ubuntu 14.10
  Package: xorg 1:7.7+1ubuntu8
  ProcVersionSignature: Ubuntu 3.16.0-10.15-generic 3.16.1
  Uname: Linux 3.16.0-10-generic x86_64
  ApportVersion: 2.14.6-0ubuntu2
  Architecture: amd64
  CurrentDesktop: LXDE
  Date: Sun Sep 21 17:02:24 2014
  EcryptfsInUse: Yes
  InstallationDate: Installed on 2014-09-18 (2 days ago)
  InstallationMedia: Lubuntu 14.10 Utopic Unicorn - Alpha amd64 (20140826.1)
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1372116/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1360089] Re: libreoffice startup menu problems (busy mouse cursor)

2014-09-21 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: unity (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity in Ubuntu.
https://bugs.launchpad.net/bugs/1360089

Title:
  libreoffice startup menu problems (busy mouse cursor)

Status in Unity:
  New
Status in “unity” package in Ubuntu:
  Confirmed

Bug description:
  This problem concerns libreoffice menu integration. When running LO
  under other environment, this IS NOT the problem.

  Short youtube description of the problem is available at:
  https://www.youtube.com/watch?v=dabnfddx5xEfeature=youtu.be

  When I start  any application from LibreOffice, busy mouse cursor is
  there for some time as well as some menu items are not disabled (and
  they should be).

  What I have discovered: if I have LO Quickstarter enabled, this
  problem appears when starting LO. However, when LO Quickstarted is
  disabled this problem does not appear when starting any LO program
  (for example Writer), but appears when I start another (Calc or
  Impress).

To manage notifications about this bug go to:
https://bugs.launchpad.net/unity/+bug/1360089/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1352142] Re: Doesn't load Japanese font on Ubuntu Touch

2014-09-21 Thread Gunnar Hjalmarsson
On 2014-09-19 16:58, David Planella wrote:
 ** Changed in: ubuntu-translations
 Importance: Undecided = High

To advance this, you may want to nudge a sponsor. It has been in the
queue for several weeks.

http://reqorts.qa.ubuntu.com/reports/sponsoring/

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-touch-meta in
Ubuntu.
https://bugs.launchpad.net/bugs/1352142

Title:
  Doesn't load Japanese font on Ubuntu Touch

Status in Ubuntu Translations:
  Triaged
Status in “ubuntu-touch-meta” package in Ubuntu:
  In Progress

Bug description:
  Unity8 on Ubuntu Touch doesn't load Japanese font in Japanese
  environment.

  How to reproduce:

  1. Install Ubuntu Touch
  2. Set environment to Japanese at first boot
  3. Reboot system (option)
  4. Check whether a glyph come from Japanese font

  Expected result:
  Use Japanese gothic font (Droid Sans Japanese), and no Mojibake.

  Actual result:
  Use AR PL Ukai CN (Chinese serif font), and some glyphs are missing.
  Please refer attached image.

  Other information from phablet-shell:

  $ strings /proc/`pidof unity8`/environ | grep 'LANG\|LC'
  LANGUAGE=ja
  LC_TIME=ja_JP.UTF-8
  LC_MONETARY=ja_JP.UTF-8
  GDM_LANG=ja
  LC_ADDRESS=ja_JP.UTF-8
  LANG=ja_JP.UTF-8
  LC_TELEPHONE=ja_JP.UTF-8
  LC_NAME=ja_JP.UTF-8
  LC_MEASUREMENT=ja_JP.UTF-8
  LC_IDENTIFICATION=ja_JP.UTF-8
  LC_NUMERIC=ja_JP.UTF-8
  LC_PAPER=ja_JP.UTF-8

  = It seems that LANG env is vallid.

  For 音 (U+97F3), the glyph is visible in unity8, but use AR PL UKai CN.
  Pleace replace '_' to space.
  $ fc-match 'sans:charset=!!(Dl___!!rW+'
  DroidSansJapanese.ttf: Droid Sans Regular
  $ fc-match 'sans:lang=ja:charset=!!(Dl___!!rW+'
  DroidSansJapanese.ttf: Droid Sans Regular
  $ fc-match 'sans:lang=en:charset=!!(Dl___!!rW+'
  ukai.ttc: AR PL UKai CN Book

  = Both of ukai and droid sans have U+97F3,
  all results of default lang (ie. LANG=ja), lang=ja, lang=en is valid.

  For 楽 (U+697D), the glyph is invisible in unity8.
  Pleace replace '_' to space.
  $ fc-match 'sans:charset=!!%g9___/?6HG'
  DroidSansJapanese.ttf: Droid Sans Regular
  $ fc-match 'sans:lang=ja:charset=!!%g9___/?6HG'
  DroidSansJapanese.ttf: Droid Sans Regular
  $ fc-match 'sans:lang=en:charset=!!%g9___/?6HG'
  DroidSansJapanese.ttf: Droid Sans Regular

  = Because ukai doesn't have U+697D,
  all results of default lang (ie. LANG=ja), lang=ja, lang=en is valid.

  $ sudo lsof -p `pidof unity8` | grep font
  unity8  2592 phablet  memREG7,0 17151049 113683 
/usr/share/fonts/truetype/arphic/ukai.ttc
  unity8  2592 phablet  memREG7,0   415552 113610 
/usr/share/fonts/truetype/ubuntu-font-family/Ubuntu-L.ttf
  unity8  2592 phablet  memREG7,0   333616 113622 
/usr/share/fonts/truetype/ubuntu-font-family/Ubuntu-B.ttf
  unity8  2592 phablet  memREG7,0   353824 113613 
/usr/share/fonts/truetype/ubuntu-font-family/Ubuntu-R.ttf

  = Why loads ukai.ttc instead of DroidSansJapanese.ttf?

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-translations/+bug/1352142/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1363112] Re: StateSaver is not working on devices

2014-09-21 Thread PS Jenkins bot
Fix committed into lp:ubuntu-ui-toolkit/staging at revision None,
scheduled for release in ubuntu-ui-toolkit, milestone Unknown

** Changed in: ubuntu-ui-toolkit
   Status: In Progress = Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apparmor-easyprof-ubuntu
in Ubuntu.
https://bugs.launchpad.net/bugs/1363112

Title:
  StateSaver is not working on devices

Status in Ubuntu UI Toolkit:
  Fix Committed
Status in “apparmor-easyprof-ubuntu” package in Ubuntu:
  Fix Released
Status in “camera-app” package in Ubuntu:
  Fix Released

Bug description:
  build 212
  The StateSaver is not working anymore on devices, so apps saved state is no 
longer restored when they are relaunched after being killed by oom killer (or 
manually via kill -2)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-ui-toolkit/+bug/1363112/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1372116] Re: xorg freezes mouse and consumes cpu especially when more apps in memory

2014-09-21 Thread Artemgy
** Summary changed:

- xorg freezes mouse and consumes cpu
+ xorg freezes mouse and consumes cpu especially when more apps in memory

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1372116

Title:
  xorg freezes mouse and consumes cpu especially when more apps in
  memory

Status in “xorg” package in Ubuntu:
  New

Bug description:
  Freshly built Lubuntu Desktop amd64 14.10 beta 1 (20140826.1)
  Hardware spec from hardinfo - https://gist.github.com/74e638f3a308f6aaef53

  When using more memory on system (e.g. multiple apps or many browser
  tabs) the system will freeze for 10 seconds to over a minute, with the
  mouse cursor not moving at all, and no screen updates. When it finally
  responds I see cpu spikes in xorg process with lxtask showing over
  100%! Shutting down applications or tabs to reduce memory load seems
  to make the issue go away, but trying to multitask renders system
  practically unusable.

  ProblemType: Bug
  DistroRelease: Ubuntu 14.10
  Package: xorg 1:7.7+1ubuntu8
  ProcVersionSignature: Ubuntu 3.16.0-10.15-generic 3.16.1
  Uname: Linux 3.16.0-10-generic x86_64
  ApportVersion: 2.14.6-0ubuntu2
  Architecture: amd64
  CurrentDesktop: LXDE
  Date: Sun Sep 21 17:02:24 2014
  EcryptfsInUse: Yes
  InstallationDate: Installed on 2014-09-18 (2 days ago)
  InstallationMedia: Lubuntu 14.10 Utopic Unicorn - Alpha amd64 (20140826.1)
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1372116/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1372130] [NEW] SpacerLauncherIcon hadn't been removed from launcher

2014-09-21 Thread Yu-Cheng Chou
Public bug reported:

here is how you reproduce the bug:
1. First, make your launcher full
2. Drag an icon to the launcher, make the launcher unfold, then let the icon 
touch the trash icon
3. Drag the icon out of the launcher, the SpacerLauncherIcon will be remained 
on the launcher

Repeat these steps a could of time can get the result show in the
attached image.

ProblemType: Bug
DistroRelease: Ubuntu 14.10
Package: unity 7.3.1+14.10.20140915-0ubuntu1
ProcVersionSignature: Ubuntu 3.16.0-14.20-generic 3.16.2
Uname: Linux 3.16.0-14-generic i686
ApportVersion: 2.14.7-0ubuntu2
Architecture: i386
CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
CurrentDesktop: Unity
Date: Mon Sep 22 01:08:26 2014
InstallationDate: Installed on 2014-09-18 (3 days ago)
InstallationMedia: Ubuntu 14.10 Utopic Unicorn - Alpha i386 (20140917)
SourcePackage: unity
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: unity (Ubuntu)
 Importance: Undecided
 Assignee: Yu-Cheng Chou (ianchou821)
 Status: New


** Tags: apport-bug i386 utopic

** Attachment added: bug5.png
   https://bugs.launchpad.net/bugs/1372130/+attachment/4210634/+files/bug5.png

** Changed in: unity (Ubuntu)
 Assignee: (unassigned) = Yu-Cheng Chou (ianchou821)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity in Ubuntu.
https://bugs.launchpad.net/bugs/1372130

Title:
  SpacerLauncherIcon hadn't been removed from launcher

Status in “unity” package in Ubuntu:
  New

Bug description:
  here is how you reproduce the bug:
  1. First, make your launcher full
  2. Drag an icon to the launcher, make the launcher unfold, then let the icon 
touch the trash icon
  3. Drag the icon out of the launcher, the SpacerLauncherIcon will be remained 
on the launcher

  Repeat these steps a could of time can get the result show in the
  attached image.

  ProblemType: Bug
  DistroRelease: Ubuntu 14.10
  Package: unity 7.3.1+14.10.20140915-0ubuntu1
  ProcVersionSignature: Ubuntu 3.16.0-14.20-generic 3.16.2
  Uname: Linux 3.16.0-14-generic i686
  ApportVersion: 2.14.7-0ubuntu2
  Architecture: i386
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CurrentDesktop: Unity
  Date: Mon Sep 22 01:08:26 2014
  InstallationDate: Installed on 2014-09-18 (3 days ago)
  InstallationMedia: Ubuntu 14.10 Utopic Unicorn - Alpha i386 (20140917)
  SourcePackage: unity
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity/+bug/1372130/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1360089] Re: libreoffice startup menu problems (busy mouse cursor)

2014-09-21 Thread Pilot6
This bugs affects me if I open a second document by double click in
Nautilus. Ubuntu 14.04.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity in Ubuntu.
https://bugs.launchpad.net/bugs/1360089

Title:
  libreoffice startup menu problems (busy mouse cursor)

Status in Unity:
  New
Status in “unity” package in Ubuntu:
  Confirmed

Bug description:
  This problem concerns libreoffice menu integration. When running LO
  under other environment, this IS NOT the problem.

  Short youtube description of the problem is available at:
  https://www.youtube.com/watch?v=dabnfddx5xEfeature=youtu.be

  When I start  any application from LibreOffice, busy mouse cursor is
  there for some time as well as some menu items are not disabled (and
  they should be).

  What I have discovered: if I have LO Quickstarter enabled, this
  problem appears when starting LO. However, when LO Quickstarted is
  disabled this problem does not appear when starting any LO program
  (for example Writer), but appears when I start another (Calc or
  Impress).

To manage notifications about this bug go to:
https://bugs.launchpad.net/unity/+bug/1360089/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1371642] Re: ADB over WIFI with Ubuntu Touch

2014-09-21 Thread Niklas Wenzel
Well, I should have made it more clear in the beginning that I was referring to 
Ubuntu for Phones.
Thanks for assigning it to the right package.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to android-tools in Ubuntu.
https://bugs.launchpad.net/bugs/1371642

Title:
  ADB over WIFI with Ubuntu Touch

Status in “android-tools” package in Ubuntu:
  Invalid
Status in “ubuntu-system-settings” package in Ubuntu:
  Confirmed

Bug description:
  There is currently no option to connect to an Ubuntu Touch device
  using ADB over WIFI. Some Android ROMs like Cyanogenmod support this
  feature and it comes in quite handy.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/android-tools/+bug/1371642/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1366743] Re: Ubuntu 14.04 only prints LibreOffice Docs

2014-09-21 Thread Hans Maier
Sorry for the slow reponse, but it was a tough week. I started the
section PostScript (PDF) printer chokes on the PostScript (PDF) coming
from Ubuntu at point 8 because I think that I already did the former
points. Tell me if I'm wrong.

So I started at Sending a file to the printer unfilterd (I used the
same file I always tried to print)

hans@Hacker:~/printerdata$ ls
appout  FC.pdf  printout
hans@Hacker:~/printerdata$ nc -w1 10.0.0.5 9100  FC.pdf
^C
hans@Hacker:~/printerdata$

It resulted in an immediate response of the printer. As soon as I
entered the command he started to print, but only garbage. You know all
these special signs and symbols like smileys, hearts, spades and so on
but also letters.

As the file isn't PostScript but PDF I skipped point number 10.
I used the command as described.

hans@Hacker:~/printerdata$ lpadmin -p HP-Color-LaserJet-2550 -o 
pdftops-renderer-default=gs
hans@Hacker:~/printerdata$

Then I started a normal printing job, which resulted the same way as it
always did. The printer starts to blink the job is queued but never
begins an therefore never ends.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to cups in Ubuntu.
https://bugs.launchpad.net/bugs/1366743

Title:
  Ubuntu 14.04 only prints LibreOffice Docs

Status in “cups” package in Ubuntu:
  Incomplete

Bug description:
  I use Ubuntu 14.04, a Logilink Fast Ethernet Printserver and a HP
  Color Laserjet 2550L. Under Ubuntu 12.10 everything worked fine and I
  could print any file.

  The printer is connected via a USB to the Printserver and adressed via
  HP Jet Direct. As already said, everything worked fine under 12.10 and
  I didn't change any settings on the printserver.

  I use the ubuntu tool for installing the printer, as a normal user not
  su. Searching the network, for network printers offers me three
  possibilities for adressing the printer. HP Jet Direct, IPP and
  LPD/LPR. I tried all of them with the same result. I use the drivers
  from the Database, not surprisingly HP/Color Laserjet 2550/HP Color
  Laserjet 2550 Series Postscript [en] (recommended).

  After installing the printer the first thing that fails is the
  Testpage. The ubunut printer spooler tells me that the job is in
  progress and the printer starts to blink to tell me that he is
  receiving input. Unfortunatly the job never starts or gets finished.
  After blinking quite a while the printer stops an nothing happes.

  Interestingly, after canceling the job on my computer and a restart of
  the printer, the printserver and my computer, I can open libre office
  writing Hello World go to print and the printer starts immediately
  and prints the correct result. But this only works for libreoffice and
  only with text, as soon as there is an image in the document it
  doesn't work. I can't print any pdf or even from gedit. Nothing works.
  Always the same as with the Testpage. Printer starts to blink but
  nothing happens.

  lsb_release -rd
  Description:  Ubuntu 14.04.1 LTS
  Release:  14.04

  
  Thanks for Help.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/1366743/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1370930] Re: apparmor cups samba problem no printing

2014-09-21 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: cups (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to cups in Ubuntu.
https://bugs.launchpad.net/bugs/1370930

Title:
  apparmor cups samba problem no printing

Status in “cups” package in Ubuntu:
  Confirmed

Bug description:
  I configured a usb brother printer correctly (working) on ubuntu 14.04.1.
  Then I installed a samba server to share this printer on a windows network
  The samba printing from windows machines works correctly. The usb direct cups 
printing inform printing OK, jobs completed, but nothing prints. On syslog I 
see this apparmor DENIED messages:
  Sep 18 08:51:57 gabi-K55A kernel: [  844.181601] type=1400 
audit(1411023117.729:74): apparmor=DENIED operation=open 
profile=/usr/sbin/cupsd
   name=/var/cache/samba/gencache.tdb pid=3353 comm=smb requested_mask=r 
denied_mask=r fsuid=7 ouid=0
  Sep 18 08:51:57 gabi-K55A kernel: [  844.181649] type=1400 
audit(1411023117.729:75): apparmor=DENIED operation=open 
profile=/usr/sbin/cupsd
   name=/var/cache/samba/gencache.tdb pid=3353 comm=smb requested_mask=r 
denied_mask=r fsuid=7 ouid=0
  Sep 18 08:51:57 gabi-K55A kernel: [  844.182286] type=1400 
audit(1411023117.729:76): apparmor=DENIED operation=open 
profile=/usr/sbin/cupsd
   name=/var/cache/samba/gencache.tdb pid=3353 comm=smb requested_mask=r 
denied_mask=r fsuid=7 ouid=0
  Sep 18 08:54:04 gabi-K55A kernel: [  971.394145] type=1400 
audit(1411023244.943:77): apparmor=DENIED operation=signal 
profile=/usr/sbin/cup
  sd pid=2034 comm=cupsd requested_mask=send denied_mask=send 
signal=term peer=unconfined
  Sep 18 08:54:04 gabi-K55A kernel: [  971.394155] type=1400 
audit(1411023244.943:78): apparmor=DENIED operation=signal 
profile=/usr/sbin/cup
  sd pid=2034 comm=cupsd requested_mask=send denied_mask=send 
signal=term peer=unconfined
  Sep 18 08:54:04 gabi-K55A kernel: [  971.394161] type=1400 
audit(1411023244.943:79): apparmor=DENIED operation=signal 
profile=/usr/sbin/cup
  sd pid=2034 comm=cupsd requested_mask=send denied_mask=send 
signal=term peer=unconfined
  Sep 18 08:54:04 gabi-K55A kernel: [  971.394166] type=1400 
audit(1411023244.943:80): apparmor=DENIED operation=signal 
profile=/usr/sbin/cup
  sd pid=2034 comm=cupsd requested_mask=send denied_mask=send 
signal=term peer=unconfined


  I install with apt-get last apparmor profiles, but I get this messages yet, 
with the same result (no printing):
  Sep 18 09:15:06 gabi-K55A kernel: [  100.620853] usblp0: removed
  Sep 18 09:15:06 gabi-K55A kernel: [  100.878155] usblp 1-4:1.0: usblp0: USB 
Bidirectional printer dev 3 if 0 alt 0 proto 2 vid 0x04F9 pid 0x0037
  Sep 18 09:16:39 gabi-K55A kernel: [  193.894732] type=1400 
audit(1411024599.437:117): apparmor=DENIED operation=open 
profile=/usr/sbin/cupsd name=/var/cache/samba/gencache.tdb pid=2384 
comm=smb requested_mask=r denied_mask=r fsuid=7 ouid=0

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/1370930/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1162781] Re: bluez package out of date, 5.3 is available

2014-09-21 Thread Hans Joachim Desserud
Sergio: Ubuntu Utopic has version 4.101-0ubuntu19, where the latter part
of the version number (ubuntu19) means there's some Ubuntu-specific
patches in this package. Normally a package from Debian will be synced
to Ubuntu when a new version appears. However, in this case when there
are some changes in Ubuntu, so someone needs to look at those changes to
see which of them have been applied upstream and which need
updating/reworking. This is called merging, because it merges the
changes from Ubuntu with the latest package from Debian. (See
https://wiki.ubuntu.com/UbuntuDevelopment/Merging for more details on
merging)

So basically, someone needs to take 5.23 from Debian, and then merge it
with the patches we have in Ubuntu today.

Judging from comment #3 it sounds like support for bluez 5 in PulseAudio
was a blocker at some point. What is the current state of this?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1162781

Title:
  bluez package out of date, 5.3 is available

Status in “bluez” package in Ubuntu:
  Triaged

Bug description:
  Looks like there have been a lot of improvements to bluez since the
  4.x series. Would be nice to get the latest release pulled in.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1162781/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1364780] Re: tracker-extract crashed with SIGABRT in g_malloc0()

2014-09-21 Thread S Karthikeyan
Crash occurs sometimes immediately after login. Captured full stack-
trace for a recent occurrence.

** Attachment added: Stack trace for tracker-extract crash
   
https://bugs.launchpad.net/ubuntu/+source/tracker/+bug/1364780/+attachment/4210721/+files/tracker-extract-stacktrace.txt

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to tracker in Ubuntu.
https://bugs.launchpad.net/bugs/1364780

Title:
  tracker-extract crashed with SIGABRT in g_malloc0()

Status in “tracker” package in Ubuntu:
  Confirmed

Bug description:
  Logged into ubuntu-gnome guest vm installed in virtualbox. Encountered
  this crash.

  ProblemType: Crash
  DistroRelease: Ubuntu 14.10
  Package: tracker-extract 1.0.4-0ubuntu1
  ProcVersionSignature: Ubuntu 3.16.0-12.18-generic 3.16.1
  Uname: Linux 3.16.0-12-generic x86_64
  ApportVersion: 2.14.7-0ubuntu1
  Architecture: amd64
  CurrentDesktop: GNOME
  Date: Tue Sep  2 23:32:05 2014
  ExecutablePath: /usr/lib/tracker/tracker-extract
  InstallationDate: Installed on 2014-08-10 (23 days ago)
  InstallationMedia: Ubuntu-GNOME 14.10 Utopic Unicorn - Alpha amd64 
(20140730)
  ProcCmdline: /usr/lib/tracker/tracker-extract
  ProcEnviron:
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=set
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  Signal: 6
  SourcePackage: tracker
  StacktraceTop:
   g_malloc0 () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
   g_slice_free1 () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
   g_queue_pop_tail () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
   ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
   ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
  Title: tracker-extract crashed with SIGABRT in g_malloc0()
  UpgradeStatus: No upgrade log present (probably fresh install)
  UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/tracker/+bug/1364780/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1372130] Re: SpacerLauncherIcon hadn't been removed from launcher

2014-09-21 Thread Launchpad Bug Tracker
** Branch linked: lp:~ianchou821/ubuntu/utopic/unity/fix-lp1372130

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity in Ubuntu.
https://bugs.launchpad.net/bugs/1372130

Title:
  SpacerLauncherIcon hadn't been removed from launcher

Status in “unity” package in Ubuntu:
  New

Bug description:
  here is how you reproduce the bug:
  1. First, make your launcher full
  2. Drag an icon to the launcher, make the launcher unfold, then let the icon 
touch the trash icon
  3. Drag the icon out of the launcher, the SpacerLauncherIcon will be remained 
on the launcher

  Repeat these steps a could of time can get the result show in the
  attached image.

  ProblemType: Bug
  DistroRelease: Ubuntu 14.10
  Package: unity 7.3.1+14.10.20140915-0ubuntu1
  ProcVersionSignature: Ubuntu 3.16.0-14.20-generic 3.16.2
  Uname: Linux 3.16.0-14-generic i686
  ApportVersion: 2.14.7-0ubuntu2
  Architecture: i386
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CurrentDesktop: Unity
  Date: Mon Sep 22 01:08:26 2014
  InstallationDate: Installed on 2014-09-18 (3 days ago)
  InstallationMedia: Ubuntu 14.10 Utopic Unicorn - Alpha i386 (20140917)
  SourcePackage: unity
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity/+bug/1372130/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1362008] Re: Cannot send MMS from Free Mobile as no context is provisioned

2014-09-21 Thread Sergio Schvezov
@jibel can you reproduce on the latest rtm image?

@awe have you confirmed or invalidated any work needed on ofono?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lxc-android-config in
Ubuntu.
https://bugs.launchpad.net/bugs/1362008

Title:
  Cannot send MMS from Free Mobile as no context is provisioned

Status in “android” package in Ubuntu:
  Invalid
Status in “lxc-android-config” package in Ubuntu:
  Confirmed
Status in “nuntium” package in Ubuntu:
  Fix Released
Status in “ofono” package in Ubuntu:
  Confirmed
Status in “ubuntu-download-manager” package in Ubuntu:
  Fix Released
Status in “ubuntu-download-manager” package in Ubuntu RTM:
  Fix Released

Bug description:
  build #208

  I cannot send MMS from Free Mobile (France). The messaging app says
  Failed!

  nuntium.log contains:
  2014/08/27 09:05:02 Encoding M-Send.Req
  2014/08/27 09:05:02 Created 
/home/phablet/.cache/nuntium/store/824a932135acbbef50f77583ae6550ed.m-send.req 
to handle m-send.req for 824a932135acbbef50f77583ae6550ed
  2014/08/27 09:05:02 Context type: internet MessageCenter:  MessageProxy:  
Active: false
  2014/08/27 09:05:02 Status changed for 
/org/ofono/mms/208150102671184/824a932135acbbef50f77583ae6550ed to 
TransientError
  2014/08/27 09:05:02 Cannot upload m-send.req encoded file 
/home/phablet/.cache/nuntium/store/824a932135acbbef50f77583ae6550ed.m-send.req 
to message center: No mms contexts found

  
  $ /usr/share/ofono/scripts/list-contexts
  [ /ril_1 ]
  [ /ril_1/context1 ]
  AccessPointName = orange
  Username = orange
  Protocol = ip
  IPv6.Settings = { }
  Type = internet
  Name = Orange World
  Password = orange
  Active = 0
  Settings = { }

  [ /ril_1/context2 ]
  AccessPointName = orange.acte
  MessageProxy = 192.168.10.200:8080
  Username = orange
  Protocol = ip
  IPv6.Settings = { }
  Type = mms
  Name = Orange MMS
  Settings = { }
  Password = orange
  Active = 0
  MessageCenter = http://mms.orange.fr

  [ /ril_1/context3 ]
  AccessPointName = orange-mib
  Username = orange
  Protocol = ip
  IPv6.Settings = { }
  Type = internet
  Name = Orange Entreprise
  Password = orange
  Active = 0
  Settings = { }

  [ /ril_1/context4 ]
  AccessPointName = ofnew.fr
  Username = orange
  Protocol = ip
  IPv6.Settings = { }
  Type = internet
  Name = Tele2 WAP
  Password = orange
  Active = 0
  Settings = { }

  [ /ril_1/context5 ]
  AccessPointName = orange.acte
  MessageProxy = 192.168.10.200:8080
  Username = orange
  Protocol = ip
  IPv6.Settings = { }
  Type = mms
  Name = Tele2 MMS
  Settings = { }
  Password = orange
  Active = 0
  MessageCenter = http://mms.orange.fr

  [ /ril_0 ]
  [ /ril_0/context1 ]
  AccessPointName = free
  Username = 
  Protocol = ip
  IPv6.Settings = { }
  Type = internet
  Name = Free
  Password = 
  Active = 0
  Settings = { }

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/android/+bug/1362008/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1366743] Re: Ubuntu 14.04 only prints LibreOffice Docs

2014-09-21 Thread cliddell
As the file you have is PDF, you should be trying:

lpr -P printer -o psdebug file.pdf

or

lp -d printer -o psdebug file.pdf

If that works, let us know.

If not, you need to follow the instructions starting here:
https://wiki.ubuntu.com/DebuggingPrintingProblems#Getting_the_data_which_would_go_to_the_printer

And then that should give you a Poscript file which, hopefully you can
then use the instructions to send unfiltered to the printer. If the
printer does not print, then attach that Postscript file here, and we
can hopefully start the (usually lengthy!) process of debugging it.

OTOH, if sending the file unfiltered works (unlikely!) , tell us that,
too.

Finally, once you've done all that, as a workaround, you can do:

lpadmin -p printer -o pdftops-renderer-default=pdftops

and try printing. Again let us know whether that works, doesn't work, or
whatever.

Chris

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to cups in Ubuntu.
https://bugs.launchpad.net/bugs/1366743

Title:
  Ubuntu 14.04 only prints LibreOffice Docs

Status in “cups” package in Ubuntu:
  Incomplete

Bug description:
  I use Ubuntu 14.04, a Logilink Fast Ethernet Printserver and a HP
  Color Laserjet 2550L. Under Ubuntu 12.10 everything worked fine and I
  could print any file.

  The printer is connected via a USB to the Printserver and adressed via
  HP Jet Direct. As already said, everything worked fine under 12.10 and
  I didn't change any settings on the printserver.

  I use the ubuntu tool for installing the printer, as a normal user not
  su. Searching the network, for network printers offers me three
  possibilities for adressing the printer. HP Jet Direct, IPP and
  LPD/LPR. I tried all of them with the same result. I use the drivers
  from the Database, not surprisingly HP/Color Laserjet 2550/HP Color
  Laserjet 2550 Series Postscript [en] (recommended).

  After installing the printer the first thing that fails is the
  Testpage. The ubunut printer spooler tells me that the job is in
  progress and the printer starts to blink to tell me that he is
  receiving input. Unfortunatly the job never starts or gets finished.
  After blinking quite a while the printer stops an nothing happes.

  Interestingly, after canceling the job on my computer and a restart of
  the printer, the printserver and my computer, I can open libre office
  writing Hello World go to print and the printer starts immediately
  and prints the correct result. But this only works for libreoffice and
  only with text, as soon as there is an image in the document it
  doesn't work. I can't print any pdf or even from gedit. Nothing works.
  Always the same as with the Testpage. Printer starts to blink but
  nothing happens.

  lsb_release -rd
  Description:  Ubuntu 14.04.1 LTS
  Release:  14.04

  
  Thanks for Help.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/1366743/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1372173] [NEW] Ubuntu 14.04 fails to resume from suspend on Thinkpad X301

2014-09-21 Thread BitBurners.com
Public bug reported:

My system is unable to completely resume after suspend/closed lid. The
screen wakes up and all the system LEDs, but all I get is the wallpaper
and a working mouse pointer. I am able to hit CTRL-ALT-F2 and sudo
reboot from there. The issue is also reproduced with Gnome-flashback /
Metacity, so it is not isolated to Unity or Compiz.

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: xorg 1:7.7+1ubuntu8
ProcVersionSignature: Ubuntu 3.13.0-35.62-generic 3.13.11.6
Uname: Linux 3.13.0-35-generic x86_64
.tmp.unity.support.test.0:
 
ApportVersion: 2.14.1-0ubuntu3.4
Architecture: amd64
CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: compiz
CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
CompositorUnredirectFSW: true
CurrentDesktop: Unity
Date: Mon Sep 22 00:21:32 2014
DistUpgraded: Fresh install
DistroCodename: trusty
DistroVariant: ubuntu
DkmsStatus:
 i915-3.15-3.13, 0.01, 3.13.0-32-generic, x86_64: installed
 i915-3.15-3.13, 0.01, 3.13.0-35-generic, x86_64: installed
ExtraDebuggingInterest: Yes, if not too technical
GraphicsCard:
 Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller 
[8086:2a42] (rev 07) (prog-if 00 [VGA controller])
   Subsystem: Lenovo Device [17aa:20e4]
   Subsystem: Lenovo Device [17aa:20e4]
InstallationDate: Installed on 2014-09-14 (7 days ago)
InstallationMedia: Ubuntu 14.04.1 LTS Trusty Tahr - Release amd64 (20140722.2)
MachineType: LENOVO 4057AL1
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.13.0-35-generic 
root=UUID=109ed3e1-e913-44a4-89a6-72e01b446c0c ro quiet splash vt.handoff=7
SourcePackage: xorg
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 12/19/2011
dmi.bios.vendor: LENOVO
dmi.bios.version: 6EET55WW (3.15 )
dmi.board.name: 4057AL1
dmi.board.vendor: LENOVO
dmi.board.version: Not Available
dmi.chassis.asset.tag: No Asset Information
dmi.chassis.type: 10
dmi.chassis.vendor: LENOVO
dmi.chassis.version: Not Available
dmi.modalias: 
dmi:bvnLENOVO:bvr6EET55WW(3.15):bd12/19/2011:svnLENOVO:pn4057AL1:pvrThinkPadX301:rvnLENOVO:rn4057AL1:rvrNotAvailable:cvnLENOVO:ct10:cvrNotAvailable:
dmi.product.name: 4057AL1
dmi.product.version: ThinkPad X301
dmi.sys.vendor: LENOVO
version.compiz: compiz 1:0.9.11.2+14.04.20140714-0ubuntu1
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.52-1
version.libgl1-mesa-dri: libgl1-mesa-dri 10.1.3-0ubuntu0.1
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 10.1.3-0ubuntu0.1
version.xserver-xorg-core: xserver-xorg-core 2:1.15.1-0ubuntu2.1
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.8.2-1ubuntu2
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.3.0-1ubuntu3.1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.99.910-0ubuntu1.1
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.10-1ubuntu2
xserver.bootTime: Mon Sep 22 00:21:02 2014
xserver.configfile: default
xserver.errors:
 
xserver.logfile: /var/log/Xorg.0.log
xserver.outputs:
 product id   16500 
 vendor LEN
xserver.version: 2:1.15.1-0ubuntu2.1

** Affects: xorg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug compiz-0.9 trusty ubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1372173

Title:
  Ubuntu 14.04 fails to resume from suspend on Thinkpad X301

Status in “xorg” package in Ubuntu:
  New

Bug description:
  My system is unable to completely resume after suspend/closed lid. The
  screen wakes up and all the system LEDs, but all I get is the
  wallpaper and a working mouse pointer. I am able to hit CTRL-ALT-F2
  and sudo reboot from there. The issue is also reproduced with Gnome-
  flashback / Metacity, so it is not isolated to Unity or Compiz.

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: xorg 1:7.7+1ubuntu8
  ProcVersionSignature: Ubuntu 3.13.0-35.62-generic 3.13.11.6
  Uname: Linux 3.13.0-35-generic x86_64
  .tmp.unity.support.test.0:
   
  ApportVersion: 2.14.1-0ubuntu3.4
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: compiz
  CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
  CompositorUnredirectFSW: true
  CurrentDesktop: Unity
  Date: Mon Sep 22 00:21:32 2014
  DistUpgraded: Fresh install
  DistroCodename: trusty
  DistroVariant: ubuntu
  DkmsStatus:
   i915-3.15-3.13, 0.01, 3.13.0-32-generic, x86_64: installed
   i915-3.15-3.13, 0.01, 3.13.0-35-generic, x86_64: installed
  ExtraDebuggingInterest: Yes, if not too technical
  GraphicsCard:
   Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller 
[8086:2a42] (rev 07) (prog-if 00 [VGA controller])
 Subsystem: 

[Touch-packages] [Bug 1067020] Re: accounts-daemon hangs on GDM login

2014-09-21 Thread Jonathan Greenblatt
I seem to have all the issues above where it is a problem at log in and
after the system is up:

Linux rockdove-svr-1 3.13.0-35-generic #62-Ubuntu SMP Fri Aug 15
01:58:42 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux

I am running a Lubuntu installation.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to accountsservice in Ubuntu.
https://bugs.launchpad.net/bugs/1067020

Title:
  accounts-daemon hangs on GDM login

Status in “accountsservice” package in Ubuntu:
  Confirmed

Bug description:
  root@xxx:~# lsb_release -a
  No LSB modules are available.
  Distributor ID:   Ubuntu
  Description:  Ubuntu 12.04.1 LTS
  Release:  12.04
  Codename: precise

  root@xxx:~# uname -a
  Linux beefy 3.2.0-32-generic #51-Ubuntu SMP Wed Sep 26 21:33:09 UTC 2012 
x86_64 x86_64 x86_64 GNU/Linux

  accountsservice Version: 0.6.15-2ubuntu9.4

  Upon authorization using GDM, the accounts-daemon process hangs the
  login by consuming 100% CPU on a single processor and rapidly
  consuming all system memory. GDM will not continue with the login
  until the accounts-daemon process is killed.

  I'm using SSSD as the backend authentication module in PAM.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/accountsservice/+bug/1067020/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1372172] [NEW] Network manager should connect to access point with strongest signal

2014-09-21 Thread To Do
Public bug reported:

I work in an office with a number of access points and I work in
different offices. Depending on the room  I'm in the access point with
the strongest signal is not the same.

What you expected to happen:
Network Manager should try to connect to the stored wifi network with the 
strongest signal and not follow the list blindly.

What happened instead:
When I put my laptop on sleep and go to another office, Network Manager tries 
to connect to the first network that was added instead of the one with the 
strongest signal.

---
Maybe one could check how Android manages Wifi connection and copy its code 
(it's a linux OS), because Android seems to connect to the strongest signal 
instead.

Using Ubuntu 14.04.1 LTS 64 bit.
network-manager version: 0.9.8.8-0ubuntu7

** Affects: network-manager (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1372172

Title:
  Network manager should connect to access point with strongest signal

Status in “network-manager” package in Ubuntu:
  New

Bug description:
  I work in an office with a number of access points and I work in
  different offices. Depending on the room  I'm in the access point with
  the strongest signal is not the same.

  What you expected to happen:
  Network Manager should try to connect to the stored wifi network with the 
strongest signal and not follow the list blindly.

  What happened instead:
  When I put my laptop on sleep and go to another office, Network Manager tries 
to connect to the first network that was added instead of the one with the 
strongest signal.

  ---
  Maybe one could check how Android manages Wifi connection and copy its code 
(it's a linux OS), because Android seems to connect to the strongest signal 
instead.

  Using Ubuntu 14.04.1 LTS 64 bit.
  network-manager version: 0.9.8.8-0ubuntu7

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1372172/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 988072] Re: Can't remove user if they're not in /etc/passwd

2014-09-21 Thread Richard Lowe
Have found a workaround that works but I'm not happy with.

nano /etc/lightdm/lightdm.conf

Add the following:
[SeatDefaults]
greeter-hide-users=true
greeter-show-manual-login=true

Save, reboot.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to accountsservice in Ubuntu.
https://bugs.launchpad.net/bugs/988072

Title:
  Can't remove user if they're not in /etc/passwd

Status in “accountsservice” package in Ubuntu:
  Confirmed

Bug description:
  Thanks to nss, there are many ways for a user account to exist.

  If you have user accounts authenticated with LDAP (say), and use nss
  tables other than passwd to store user information, then you find that
  the system automatically creates an entry in the user account database
  on login. This is handy: it means the user gets listed by lightdm in
  the greeter, for example, and things like background and keyboard
  prefs can be known to the greeter. It's all good.

  However, these users cannot be deleted. If you use the accounts-daemon
  from the control center to remove them, you get this error:

  Failed to delete user
  GDBus.Error:org.freedesktop.Accounts.Error.Failed: running 
'/usr/sbin/userdel' failed: /usr/sbin/userdel returned an error (1): userdel: 
cannot remove entry 'tbushnell' from /etc/passwd

  And alas, the user then stays in the system database.

  Please make it possible to remove users from the system database even
  if deluser and userdel don't work on them.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/accountsservice/+bug/988072/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1372187] Re: Desktop console-kit permissions (e.g shutdown, network, users) broken for all accounts after upgrade to 14.10

2014-09-21 Thread Laurens Bosscher
I forgot to mention that I ran 7. Running dbus-send --system --print-
reply --dest=org.freedesktop.ConsoleKit
/org/freedesktop/ConsoleKit/Manager
org.freedesktop.ConsoleKit.Manager.Stop from the terminal results in
the error: Error org.freedesktop.ConsoleKit.Manager.NotPrivileged: Not
Authorized after I noticed that clicking on restart or shutdown didn't
work.

Logout and switching users still seems to work as expected so it seems
that I have lot all permissions to influence the machine outside of my
local user account?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to consolekit in Ubuntu.
https://bugs.launchpad.net/bugs/1372187

Title:
  Desktop console-kit permissions (e.g shutdown, network, users) broken
  for all accounts after upgrade to 14.10

Status in “consolekit” package in Ubuntu:
  New

Bug description:
  1. System worked without any problems under 14.04
  2. Upgrade to 14.10
  3. Upgrade went without any problems
  4. Notice that standby has disappeared from the gears menu
  5. notice that I cannot disconnect or change the network connection (exact 
error is: (32) Not authorized to control networking.)
  6. I can't see, change or unlock setting under Settings  User accounts
  7. Running dbus-send --system --print-reply 
--dest=org.freedesktop.ConsoleKit /org/freedesktop/ConsoleKit/Manager 
org.freedesktop.ConsoleKit.Manager.Stop from the terminal results in the 
error: Error org.freedesktop.ConsoleKit.Manager.NotPrivileged: Not Authorized
  8. Running sudo pam-auth-update --force doesn't solve any errors
  9. Creating a new user account (sudo adduser) and switching to the account 
results in the same permission problems.

  Sudo works as expected so I can help to further debug this problem and
  provide relevant information. Unfortunately I have very limited
  experience with ConsoleKit and PAM so I hope I have reported this to
  the right package.

  If someone could point me in the right direction (wiki, man page,
  tutorial) I would be more than happy to see if I can see what went
  wrong and if I can debug this myself.

  ProblemType: Bug
  DistroRelease: Ubuntu 14.10
  Package: consolekit 0.4.6-5
  ProcVersionSignature: Ubuntu 3.16.0-16.22-generic 3.16.2
  Uname: Linux 3.16.0-16-generic x86_64
  ApportVersion: 2.14.7-0ubuntu2
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Sun Sep 21 23:55:41 2014
  InstallationDate: Installed on 2013-04-21 (518 days ago)
  InstallationMedia: Ubuntu 13.04 Raring Ringtail - Release amd64 (20130421)
  SourcePackage: consolekit
  UpgradeStatus: Upgraded to utopic on 2014-09-14 (7 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/consolekit/+bug/1372187/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1372187] [NEW] Desktop console-kit permissions (e.g shutdown, network, users) broken for all accounts after upgrade to 14.10

2014-09-21 Thread Laurens Bosscher
Public bug reported:

1. System worked without any problems under 14.04
2. Upgrade to 14.10
3. Upgrade went without any problems
4. Notice that standby has disappeared from the gears menu
5. notice that I cannot disconnect or change the network connection (exact 
error is: (32) Not authorized to control networking.)
6. I can't see, change or unlock setting under Settings  User accounts
7. Running dbus-send --system --print-reply --dest=org.freedesktop.ConsoleKit 
/org/freedesktop/ConsoleKit/Manager org.freedesktop.ConsoleKit.Manager.Stop 
from the terminal results in the error: Error 
org.freedesktop.ConsoleKit.Manager.NotPrivileged: Not Authorized
8. Running sudo pam-auth-update --force doesn't solve any errors
9. Creating a new user account (sudo adduser) and switching to the account 
results in the same permission problems.

Sudo works as expected so I can help to further debug this problem and
provide relevant information. Unfortunately I have very limited
experience with ConsoleKit and PAM so I hope I have reported this to the
right package.

If someone could point me in the right direction (wiki, man page,
tutorial) I would be more than happy to see if I can see what went wrong
and if I can debug this myself.

ProblemType: Bug
DistroRelease: Ubuntu 14.10
Package: consolekit 0.4.6-5
ProcVersionSignature: Ubuntu 3.16.0-16.22-generic 3.16.2
Uname: Linux 3.16.0-16-generic x86_64
ApportVersion: 2.14.7-0ubuntu2
Architecture: amd64
CurrentDesktop: Unity
Date: Sun Sep 21 23:55:41 2014
InstallationDate: Installed on 2013-04-21 (518 days ago)
InstallationMedia: Ubuntu 13.04 Raring Ringtail - Release amd64 (20130421)
SourcePackage: consolekit
UpgradeStatus: Upgraded to utopic on 2014-09-14 (7 days ago)

** Affects: consolekit (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug utopic

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to consolekit in Ubuntu.
https://bugs.launchpad.net/bugs/1372187

Title:
  Desktop console-kit permissions (e.g shutdown, network, users) broken
  for all accounts after upgrade to 14.10

Status in “consolekit” package in Ubuntu:
  New

Bug description:
  1. System worked without any problems under 14.04
  2. Upgrade to 14.10
  3. Upgrade went without any problems
  4. Notice that standby has disappeared from the gears menu
  5. notice that I cannot disconnect or change the network connection (exact 
error is: (32) Not authorized to control networking.)
  6. I can't see, change or unlock setting under Settings  User accounts
  7. Running dbus-send --system --print-reply 
--dest=org.freedesktop.ConsoleKit /org/freedesktop/ConsoleKit/Manager 
org.freedesktop.ConsoleKit.Manager.Stop from the terminal results in the 
error: Error org.freedesktop.ConsoleKit.Manager.NotPrivileged: Not Authorized
  8. Running sudo pam-auth-update --force doesn't solve any errors
  9. Creating a new user account (sudo adduser) and switching to the account 
results in the same permission problems.

  Sudo works as expected so I can help to further debug this problem and
  provide relevant information. Unfortunately I have very limited
  experience with ConsoleKit and PAM so I hope I have reported this to
  the right package.

  If someone could point me in the right direction (wiki, man page,
  tutorial) I would be more than happy to see if I can see what went
  wrong and if I can debug this myself.

  ProblemType: Bug
  DistroRelease: Ubuntu 14.10
  Package: consolekit 0.4.6-5
  ProcVersionSignature: Ubuntu 3.16.0-16.22-generic 3.16.2
  Uname: Linux 3.16.0-16-generic x86_64
  ApportVersion: 2.14.7-0ubuntu2
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Sun Sep 21 23:55:41 2014
  InstallationDate: Installed on 2013-04-21 (518 days ago)
  InstallationMedia: Ubuntu 13.04 Raring Ringtail - Release amd64 (20130421)
  SourcePackage: consolekit
  UpgradeStatus: Upgraded to utopic on 2014-09-14 (7 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/consolekit/+bug/1372187/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1372193] Re: package libpam-systemd:amd64 208-8ubuntu4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 128

2014-09-21 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1372193

Title:
  package libpam-systemd:amd64 208-8ubuntu4 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 128

Status in “systemd” package in Ubuntu:
  New

Bug description:
  No further info available. This is the first occurrence of the error.
  The system updater was working that time.

  ProblemType: Package
  DistroRelease: Ubuntu 14.10
  Package: libpam-systemd:amd64 208-8ubuntu4
  ProcVersionSignature: Ubuntu 3.16.0-14.20-generic 3.16.2
  Uname: Linux 3.16.0-14-generic x86_64
  ApportVersion: 2.14.7-0ubuntu2
  Architecture: amd64
  Date: Mon Sep 22 02:19:49 2014
  DuplicateSignature: package:libpam-systemd:amd64:208-8ubuntu4:subprocess 
installed post-installation script returned error exit status 128
  ErrorMessage: subprocess installed post-installation script returned error 
exit status 128
  InstallationDate: Installed on 2013-09-15 (370 days ago)
  InstallationMedia: Ubuntu 13.04 Raring Ringtail - Release amd64 (20130424)
  SourcePackage: systemd
  Title: package libpam-systemd:amd64 208-8ubuntu4 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 128
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1372193/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1371710] Re: autologin should support PAM_USER

2014-09-21 Thread Robert Ancell
I think there's two bugs here:

1. If you autologin and PAM_USER is changed in a PAM module LightDM must abide 
by that.
2. There's no method to do an autologin without explicitly specifying a PAM 
user.


** Changed in: lightdm
   Status: New = Triaged

** Changed in: lightdm
   Importance: Undecided = Medium

** Also affects: lightdm (Ubuntu)
   Importance: Undecided
   Status: New

** Also affects: lightdm (Ubuntu Trusty)
   Importance: Undecided
   Status: New

** Also affects: lightdm (Ubuntu Utopic)
   Importance: Undecided
   Status: New

** Also affects: lightdm/1.10
   Importance: Undecided
   Status: New

** Changed in: lightdm/1.10
   Importance: Undecided = Medium

** Changed in: lightdm/1.10
   Status: New = In Progress

** Changed in: lightdm (Ubuntu Trusty)
   Importance: Undecided = Medium

** Changed in: lightdm (Ubuntu Trusty)
   Status: New = Triaged

** Changed in: lightdm (Ubuntu Utopic)
   Status: New = Triaged

** Changed in: lightdm (Ubuntu Utopic)
   Importance: Undecided = Medium

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lightdm in Ubuntu.
https://bugs.launchpad.net/bugs/1371710

Title:
  autologin should support PAM_USER

Status in Light Display Manager:
  Triaged
Status in Light Display Manager 1.10 series:
  Triaged
Status in “lightdm” package in Ubuntu:
  Triaged
Status in “lightdm” source package in Trusty:
  Triaged
Status in “lightdm” source package in Utopic:
  Triaged

Bug description:
  There should be a way to specify the autologin-user via PAM_USER.

  Currently, to enable autologin you specify autologin-user in the
  lightdm.conf file, and any value of PAM_USER returned after
  pam_authenticate() is ignored.

  This means if you want to affect autologin so that different users are
  logged in at different times, based on some external criteria, you
  must rewrite the lightdm configuration and restart the service each
  time.

  One approach would be to add a new key e.g. autologin-user-pam=true
  which would enable autologin and use the PAM_USER returned by
  pam_authenticate() as the user to log in. It might make sense that if
  PAM_USER is *not* set by the call to pam_authenticate to fall back to
  the autologin-user value, or else to disable autologin entirely.

To manage notifications about this bug go to:
https://bugs.launchpad.net/lightdm/+bug/1371710/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1371710] Re: autologin should support PAM_USER

2014-09-21 Thread Robert Ancell
** Changed in: lightdm/1.10
   Status: In Progress = Triaged

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to lightdm in Ubuntu.
https://bugs.launchpad.net/bugs/1371710

Title:
  autologin should support PAM_USER

Status in Light Display Manager:
  Triaged
Status in Light Display Manager 1.10 series:
  Triaged
Status in “lightdm” package in Ubuntu:
  Triaged
Status in “lightdm” source package in Trusty:
  Triaged
Status in “lightdm” source package in Utopic:
  Triaged

Bug description:
  There should be a way to specify the autologin-user via PAM_USER.

  Currently, to enable autologin you specify autologin-user in the
  lightdm.conf file, and any value of PAM_USER returned after
  pam_authenticate() is ignored.

  This means if you want to affect autologin so that different users are
  logged in at different times, based on some external criteria, you
  must rewrite the lightdm configuration and restart the service each
  time.

  One approach would be to add a new key e.g. autologin-user-pam=true
  which would enable autologin and use the PAM_USER returned by
  pam_authenticate() as the user to log in. It might make sense that if
  PAM_USER is *not* set by the call to pam_authenticate to fall back to
  the autologin-user value, or else to disable autologin entirely.

To manage notifications about this bug go to:
https://bugs.launchpad.net/lightdm/+bug/1371710/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1272859] Re: unity-greeter crashed with signal 5 in atspi_dbus_connection_setup_with_g_main()

2014-09-21 Thread jgfenix
I've been seeing this error since I came from Unity(Ubuntu 14.04) to
Gnome. I solved this problem trying this steps:

$ sudo apt-get install lightdm-gtk-greeter
$ sudo apt-get update  sudo apt-get upgrade
$ sudo reboot
  
Then my entire login interface changed(the options of interfaces moved to top 
right), but not to worry, they still there.
And the bug is gone forever =]
At least when I use Gnome, my computer is not made for Unity, too slow...

*Sorry for my English, not native person ^^ *

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to at-spi2-core in Ubuntu.
https://bugs.launchpad.net/bugs/1272859

Title:
  unity-greeter crashed with signal 5 in
  atspi_dbus_connection_setup_with_g_main()

Status in Assistive Technology Service Provider Interface:
  New
Status in “at-spi2-core” package in Ubuntu:
  Confirmed
Status in “unity-greeter” package in Ubuntu:
  Confirmed

Bug description:
  This happened when I logged into Ubuntu14.04 Alpha1 after upgrading
  from 13.10, it caused some of the display to blank for a time but
  seemed to recover after a few seconds.

  ProblemType: Crash
  DistroRelease: Ubuntu 14.04
  Package: unity-greeter 14.04.1-0ubuntu2
  ProcVersionSignature: Ubuntu 3.13.0-5.20-generic 3.13.0
  Uname: Linux 3.13.0-5-generic x86_64
  ApportVersion: 2.13.1-0ubuntu2
  Architecture: amd64
  CrashCounter: 1
  Date: Sun Jan 26 08:18:36 2014
  ExecutablePath: /usr/sbin/unity-greeter
  InstallationDate: Installed on 2013-09-27 (120 days ago)
  InstallationMedia: Ubuntu 13.04 Raring Ringtail - Release amd64 (20130424)
  ProcCmdline: /usr/sbin/unity-greeter
  ProcEnviron:
   LANGUAGE=en_GB:en
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=set
   LANG=en_GB.UTF-8
   SHELL=/bin/false
  Signal: 5
  SourcePackage: unity-greeter
  StacktraceTop:
   atspi_dbus_connection_setup_with_g_main () from 
/usr/lib/x86_64-linux-gnu/libatspi.so.0
   ?? () from /usr/lib/x86_64-linux-gnu/libatk-bridge-2.0.so.0
   ?? () from /usr/lib/x86_64-linux-gnu/libatk-bridge-2.0.so.0
   ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
   g_main_context_dispatch () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
  Title: unity-greeter crashed with signal 5 in 
atspi_dbus_connection_setup_with_g_main()
  UpgradeStatus: Upgraded to trusty on 2013-12-17 (39 days ago)
  UserGroups:

To manage notifications about this bug go to:
https://bugs.launchpad.net/at-spi/+bug/1272859/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1313132] Re: Nautilus, Ubuntu 14.04 64 bit, Nautilus opens another window instead to use that window which is allready open

2014-09-21 Thread Scoop
*** This bug is a duplicate of bug 1163041 ***
https://bugs.launchpad.net/bugs/1163041

** Summary changed:

- Nautilus,Ubuntu 14.04 64 bit, Nautilus opens another window instead to use 
that window which is allready open 
+ Nautilus,Ubuntu 14.04 64 bit, Nautilus opens another window instead to use 
that window which is allready open

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity in Ubuntu.
https://bugs.launchpad.net/bugs/1313132

Title:
  Nautilus,Ubuntu 14.04 64 bit, Nautilus opens another window instead to
  use that window which is allready open

Status in “unity” package in Ubuntu:
  Confirmed

Bug description:
  Hey Ubuntu Team

  i Use Ubuntu 14.04 64 bit and my problem is if i open nautilus from
  Unity  and minimize + maximize

  nautilus within my home directory but if i minimize  maximize nautilus
  during i´ another partion it opens

  second  nautilus window instead to use the nautilus windows which is
  allready open/minimize + maximize

  1.Nautilus works fine if you want to use minimize or maximize  or get
  nautilus back to foreground

  2.Nautilus/file version is 3.10.1

  3.what i expect was if maximize nautilus/files again

  3.no  matter where that´s only open one window instead a seconde one

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: nautilus 1:3.10.1-0ubuntu8
  ProcVersionSignature: Ubuntu 3.13.0-24.46-generic 3.13.9
  Uname: Linux 3.13.0-24-generic x86_64
  ApportVersion: 2.14.1-0ubuntu3
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Sat Apr 26 16:37:02 2014
  GsettingsChanges: b'org.gnome.nautilus.list-view' b'default-column-order' 
b['name', 'size', 'type', 'date_modified', 'date_accessed', 'owner', 'group', 
'permissions', 'mime_type', 'where']
  InstallationDate: Installed on 2014-04-24 (1 days ago)
  InstallationMedia: Ubuntu 14.04 LTS Trusty Tahr - Release amd64 (20140417)
  SourcePackage: nautilus
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity/+bug/1313132/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1340952] Re: Video and Music scopes should provide non-file:/// based URIs

2014-09-21 Thread Bill Filler
** Changed in: mediaplayer-app
   Status: In Progress = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to url-dispatcher in Ubuntu.
https://bugs.launchpad.net/bugs/1340952

Title:
  Video and Music scopes should provide non-file:/// based URIs

Status in Media Player App:
  Fix Released
Status in Unity Media Scanner Scope:
  Confirmed
Status in QML plugin for Scopes:
  Invalid
Status in “url-dispatcher” package in Ubuntu:
  In Progress

Bug description:
  There are some mp4 videos found/indexed by mediascanner-service-2.0 from 
~/Pictures. The thumbnails of those are shown in the Video scope but can not be 
played. If the video is moved over to ~/Videos, the videos are played just fine.
  mako utopic r119

To manage notifications about this bug go to:
https://bugs.launchpad.net/mediaplayer-app/+bug/1340952/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1369652] Re: support photo url in gallery-app and Scope

2014-09-21 Thread Bill Filler
** Summary changed:

- gallery-app should accept uri to specific images
+ support photo url in gallery-app and Scope

** Description changed:

- Can not launch the gallery on a specific picture from the uri. The
- problem is that any apps/scopes that use the media can not launch the
- app for edittion
+ From the My Photos scope, clicking on a picture does not correctly open
+ it in the gallery-app. The problem is that any apps/scopes that use that
+ request photos have no way to open them. Currently the scope tries to
+ use file:/// urls and this does not work. The proposed solution is to
+ use photo:// urls just like we've added for mediaplayer-app (see
+ https://bugs.launchpad.net/mediaplayer-app/+bug/1340952)

** Summary changed:

- support photo url in gallery-app and Scope
+ Can't open photos from My Pictures scope

** Also affects: url-dispatcher (Ubuntu)
   Importance: Undecided
   Status: New

** Also affects: unity-scope-mediascanner
   Importance: Undecided
   Status: New

** Changed in: gallery-app
   Status: New = Confirmed

** Changed in: unity-scope-mediascanner
   Importance: Undecided = Critical

** Changed in: url-dispatcher (Ubuntu)
   Importance: Undecided = Critical

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to url-dispatcher in Ubuntu.
https://bugs.launchpad.net/bugs/1369652

Title:
  Can't open photos from My Pictures scope

Status in Gallery App:
  Confirmed
Status in Unity Media Scanner Scope:
  New
Status in “url-dispatcher” package in Ubuntu:
  New

Bug description:
  From the My Photos scope, clicking on a picture does not correctly
  open it in the gallery-app. The problem is that any apps/scopes that
  use that request photos have no way to open them. Currently the scope
  tries to use file:/// urls and this does not work. The proposed
  solution is to use photo:// urls just like we've added for
  mediaplayer-app (see https://bugs.launchpad.net/mediaplayer-
  app/+bug/1340952)

To manage notifications about this bug go to:
https://bugs.launchpad.net/gallery-app/+bug/1369652/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1369652] Re: Can't open photos from My Pictures scope

2014-09-21 Thread Bill Filler
** Changed in: url-dispatcher (Ubuntu)
 Assignee: (unassigned) = Ted Gould (ted)

** Changed in: unity-scope-mediascanner
 Assignee: (unassigned) = Pawel Stolowski (stolowski)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to url-dispatcher in Ubuntu.
https://bugs.launchpad.net/bugs/1369652

Title:
  Can't open photos from My Pictures scope

Status in Gallery App:
  Confirmed
Status in Unity Media Scanner Scope:
  New
Status in “url-dispatcher” package in Ubuntu:
  New

Bug description:
  From the My Photos scope, clicking on a picture does not correctly
  open it in the gallery-app. The problem is that any apps/scopes that
  use that request photos have no way to open them. Currently the scope
  tries to use file:/// urls and this does not work. The proposed
  solution is to use photo:// urls just like we've added for
  mediaplayer-app (see https://bugs.launchpad.net/mediaplayer-
  app/+bug/1340952)

To manage notifications about this bug go to:
https://bugs.launchpad.net/gallery-app/+bug/1369652/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1362543] Re: Web Application fail to load properly every other time is launched

2014-09-21 Thread Bill Filler
Note the MR linked in this bug should no longer be linked as it doesn't
address this issue.

** Also affects: webapps-core
   Importance: Undecided
   Status: New

** Changed in: webbrowser-app
   Status: In Progress = Invalid

** Changed in: webbrowser-app (Ubuntu)
   Status: In Progress = Invalid

** Changed in: webapps-core
   Importance: Undecided = Critical

** Tags removed: touch-2014-09-25

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to webbrowser-app in Ubuntu.
https://bugs.launchpad.net/bugs/1362543

Title:
  Web Application fail to load properly every other time is launched

Status in Oxide Webview:
  Confirmed
Status in The Webapps-core project:
  New
Status in Web Browser App:
  Invalid
Status in “webbrowser-app” package in Ubuntu:
  Invalid

Bug description:
  I am testing a game called ninjaflips. Works fine the first time you
  launch it , but the second time wont load correctly. If you close it
  and try again it will launch fine and so on..

  Attached logs for working and not working plus click package

To manage notifications about this bug go to:
https://bugs.launchpad.net/oxide/+bug/1362543/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1362543] Re: Web Application fail to load properly every other time is launched

2014-09-21 Thread Bill Filler
The MR should be linked to this bug:
https://bugs.launchpad.net/webapps-core/+bug/1372243

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to webbrowser-app in Ubuntu.
https://bugs.launchpad.net/bugs/1362543

Title:
  Web Application fail to load properly every other time is launched

Status in Oxide Webview:
  Confirmed
Status in The Webapps-core project:
  New
Status in Web Browser App:
  Invalid
Status in “webbrowser-app” package in Ubuntu:
  Invalid

Bug description:
  I am testing a game called ninjaflips. Works fine the first time you
  launch it , but the second time wont load correctly. If you close it
  and try again it will launch fine and so on..

  Attached logs for working and not working plus click package

To manage notifications about this bug go to:
https://bugs.launchpad.net/oxide/+bug/1362543/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1274139] Re: autopilot should rather use upstart to stop an application rather than sending sigkill

2014-09-21 Thread Christopher Lee
This bug is no longer valid as it was resolved with the updated class
UpstartApplicationLauncher(ApplicationLauncher): code.

** Changed in: autopilot
   Status: New = Invalid

** Changed in: autopilot (Ubuntu)
   Status: Confirmed = Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to autopilot in Ubuntu.
https://bugs.launchpad.net/bugs/1274139

Title:
  autopilot should rather use upstart to stop an application rather than
  sending sigkill

Status in Autopilot:
  Invalid
Status in “autopilot” package in Ubuntu:
  Invalid

Bug description:
  after a discussion with Ricardo M, we think it will be better if
  autopilot can use upstart to send .

  If an application randomly segfault, we would have then some logs
  about knowing if the application was shutted down properly at the end
  of test or if it failed to start (even without any segfault). That
  would greatly improve our analyze for image test results.

To manage notifications about this bug go to:
https://bugs.launchpad.net/autopilot/+bug/1274139/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1355130] Re: indicator-network crashing during dialer-app and default tests on smoketesting

2014-09-21 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: indicator-network (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to indicator-network in
Ubuntu.
https://bugs.launchpad.net/bugs/1355130

Title:
  indicator-network crashing during dialer-app and default tests on
  smoketesting

Status in “indicator-network” package in Ubuntu:
  Confirmed

Bug description:
  Since some images we have noticed constant indicator-network
  (_usr_lib_arm-linux-gnueabihf_indicator-network_indicator-network-
  service.32011.crash) crashes during some smoketesting suites. Most
  commonly the crashes can be seen during default and dialer-app test
  runs.

  Crash-files are attached to the test suites in mention, e.g. for 183:
  * 
http://ci.ubuntu.com/smokeng/utopic/touch/mako/183:20140811:20140809/9605/dialer_app/
  * 
http://ci.ubuntu.com/smokeng/utopic/touch/mako/183:20140811:20140809/9605/default/

  From our observation the crashes do not cause any test failures, so
  they seem to be happening in the background without any effect on the
  user.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/indicator-network/+bug/1355130/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1323618] Re: Pymol not working.

2014-09-21 Thread Launchpad Bug Tracker
[Expired for xorg (Ubuntu) because there has been no activity for 60
days.]

** Changed in: xorg (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1323618

Title:
  Pymol not working.

Status in “xorg” package in Ubuntu:
  Expired

Bug description:
  I give the sudo apt-get install pymol, but when i try to run it typing
  pymol it gives this error:

  X Error of failed request:  GLXBadContext
    Major opcode of failed request:  153 (GLX)
    Minor opcode of failed request:  6 (X_GLXIsDirect)
    Serial number of failed request:  40
    Current serial number in output stream:  39
   PyMOL: abrupt program termination.

  Can anybody help pls?

  By the way :

  Version:
  Description:  Ubuntu 12.04.4 LTS
  Release:  12.04

  Pymol:
  Installed: 1.4.1-3

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1323618/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 361217] Re: Totem displays MicroDVD subtitles incorrectly

2014-09-21 Thread Launchpad Bug Tracker
[Expired for gstreamer0.10 (Ubuntu) because there has been no activity
for 60 days.]

** Changed in: gstreamer0.10 (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gstreamer0.10 in Ubuntu.
https://bugs.launchpad.net/bugs/361217

Title:
  Totem displays MicroDVD subtitles incorrectly

Status in “gstreamer0.10” package in Ubuntu:
  Expired

Bug description:
  Binary package hint: totem

  Totem (2.26.1-0ubuntu5) displays MicroDVD subtitles incorrectly - the
  timing is wrong. When the same subtitles are converted into SubRip
  format they are shown as intended (timing is correct). VLC has no
  problems displaying both formats correctly. Also Totem-xine plays the
  same subtitles with no problems.

  ProblemType: Bug
  Architecture: i386
  DistroRelease: Ubuntu 9.04
  Package: totem-gstreamer 2.26.1-0ubuntu5
  ProcEnviron:
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  SourcePackage: totem
  Uname: Linux 2.6.28-11-generic i686

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gstreamer0.10/+bug/361217/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1370106] Re: telepathy-ofono crashed with SIGSEGV in ~QString() [When switching between calls]

2014-09-21 Thread Launchpad Bug Tracker
This bug was fixed in the package telepathy-ofono -
0.2+14.10.20140918.1-0ubuntu1

---
telepathy-ofono (0.2+14.10.20140918.1-0ubuntu1) utopic; urgency=low

  [ Ubuntu daily release ]
  * New rebuild forced

  [ Tiago Salem Herrmann ]
  * Do not process ofono dtmf dbus response if the channel is not
active. (LP: #1370106)
 -- Ubuntu daily release ps-jenk...@lists.canonical.com   Thu, 18 Sep 2014 
13:31:16 +

** Branch linked: lp:ubuntu/utopic-proposed/telepathy-ofono

** Changed in: telepathy-ofono (Ubuntu)
   Status: Triaged = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to telepathy-ofono in Ubuntu.
https://bugs.launchpad.net/bugs/1370106

Title:
  telepathy-ofono crashed with SIGSEGV in ~QString() [When switching
  between calls]

Status in “telepathy-ofono” package in Ubuntu:
  Fix Released

Bug description:
  I don't have definitive steps. I was trying to switch between two
  calls multiple times, and also a multiple times tried to merge them as
  well (though my network does not support call merging).

  ProblemType: Crash
  DistroRelease: Ubuntu 14.10
  Package: telepathy-ofono 0.2+14.10.20140910-0ubuntu1
  Uname: Linux 3.4.0-5-mako armv7l
  ApportVersion: 2.14.7-0ubuntu2
  Architecture: armhf
  CurrentDesktop: Unity
  Date: Tue Sep 16 20:09:25 2014
  ExecutablePath: /usr/lib/telepathy/telepathy-ofono
  InstallationDate: Installed on 2014-09-16 (0 days ago)
  InstallationMedia: Ubuntu Utopic Unicorn (development branch) - armhf 
(20140916-020205)
  ProcCmdline: /usr/lib/telepathy/telepathy-ofono
  Signal: 11
  SourcePackage: telepathy-ofono
  StacktraceTop:
   oFonoCallChannel::onDtmfComplete(bool) ()
   QMetaObject::activate(QObject*, int, int, void**) () from 
/usr/lib/arm-linux-gnueabihf/libQt5Core.so.5
   OfonoVoiceCallManager::sendTonesComplete(bool) () from 
/usr/lib/arm-linux-gnueabihf/libofono-qt.so.1
   ?? () from /usr/lib/arm-linux-gnueabihf/libofono-qt.so.1
   OfonoVoiceCallManager::qt_metacall(QMetaObject::Call, int, void**) () from 
/usr/lib/arm-linux-gnueabihf/libofono-qt.so.1
  Title: telepathy-ofono crashed with SIGSEGV in 
oFonoCallChannel::onDtmfComplete()
  UpgradeStatus: No upgrade log present (probably fresh install)
  UserGroups: adm cdrom dialout dip plugdev sudo tty video

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/telepathy-ofono/+bug/1370106/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1367802] Re: sharing a url is not displayed correctly in message view

2014-09-21 Thread Launchpad Bug Tracker
This bug was fixed in the package messaging-app -
0.1+14.10.20140919-0ubuntu1

---
messaging-app (0.1+14.10.20140919-0ubuntu1) utopic; urgency=low

  [ Gustavo Pichorim Boiko ]
  * Increase the time waiting for the OSD to hide.

  [ Tiago Salem Herrmann ]
  * Don't try to linkify phone numbers if web links are present. (LP:
#1367802)
  * Fix auto-scrolling on the MultiRecipientInput widget. (LP: #1356811)
 -- Ubuntu daily release ps-jenk...@lists.canonical.com   Fri, 19 Sep 2014 
21:58:41 +

** Changed in: messaging-app (Ubuntu)
   Status: In Progress = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to messaging-app in Ubuntu.
https://bugs.launchpad.net/bugs/1367802

Title:
  sharing a url is not displayed correctly in message view

Status in Libqtelegram - a qt library to access telegram.:
  Confirmed
Status in Messaging App:
  In Progress
Status in “messaging-app” package in Ubuntu:
  Fix Released

Bug description:
  build 23 on Krillin
  - open browser
  - go to mobile.nytimes.com
  - click one of the news stories displayed
  - after page loads, press the Share button from the Action menu
  - Select messaging-app
  - Note that the url looks correct while it's in the entry field
  - send the message

  Expected result:
  - the shared url should be shown correctly in the messaging thread

  Actual result:
  - the display of the url is all messed up, see the attached picture

  The url that is trying to be shared is:
  http://mobile.nytimes.com/2014/09/10/us/obama-isis-congress.html

To manage notifications about this bug go to:
https://bugs.launchpad.net/libqtelegram/+bug/1367802/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1368316] Re: [dialer-app] tapping a list item in RECENT should populate number in dialer

2014-09-21 Thread Launchpad Bug Tracker
This bug was fixed in the package dialer-app -
0.1+14.10.20140919.2-0ubuntu1

---
dialer-app (0.1+14.10.20140919.2-0ubuntu1) utopic; urgency=low

  [ Gustavo Pichorim Boiko ]
  * Disable the progressive bottom edge gesture. (LP: #1368296)
  * Do not call the phone numbers directly when clicking the items in
call log. Clicking them should only populate dialpad. (LP: #1368316)
  * Do not show Calling after accepting an incoming call. (LP:
#1350006)
  * Make sure the keypad entry hint is scaled if the text is too big
(the text translated into some languages might not fit). (LP:
#1348110)

  [ Tiago Salem Herrmann ]
  * Restore old focus behavior.
 -- Ubuntu daily release ps-jenk...@lists.canonical.com   Fri, 19 Sep 2014 
18:11:40 +

** Branch linked: lp:ubuntu/utopic-proposed/dialer-app

** Changed in: dialer-app (Ubuntu)
   Status: In Progress = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to dialer-app in Ubuntu.
https://bugs.launchpad.net/bugs/1368316

Title:
  [dialer-app] tapping a list item in RECENT should populate number in
  dialer

Status in Dialer app for Ubuntu Touch:
  In Progress
Status in Ubuntu UX bugs:
  Fix Committed
Status in “dialer-app” package in Ubuntu:
  Fix Released

Bug description:
  Steps to reproduce:

  1. Open Phone app, make sure you have some made/received/missed calls
  2. Carry out a bottom edge full swipe to access your recent calls
  3. Tap on a recent call

  4. Current behaviour - number is directly dialed back

  Desired solution:

  After tapping on the list item in the recent view, the number should be 
pre-populated into the dialer app.
  In user testing, too many accidental calls were made. By putting the number 
first into the dialer, user has to confirm the call by tapping the green call 
button.

To manage notifications about this bug go to:
https://bugs.launchpad.net/dialer-app/+bug/1368316/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1358224] Re: Don't display 'Settings' in OSK's menu when the device is locked

2014-09-21 Thread Launchpad Bug Tracker
This bug was fixed in the package ubuntu-keyboard -
0.99.trunk.phablet2+14.10.20140918-0ubuntu1

---
ubuntu-keyboard (0.99.trunk.phablet2+14.10.20140918-0ubuntu1) utopic; 
urgency=low

  [ Michael Sheldon ]
  * Hide the settings option in the keyboard's language menu when the
phone is locked. (LP: #1358224)
  * Implement new keyboard design (LP: #1323852)

  [ Ubuntu daily release ]
  * New rebuild forced
 -- Ubuntu daily release ps-jenk...@lists.canonical.com   Thu, 18 Sep 2014 
15:26:35 +

** Changed in: ubuntu-keyboard (Ubuntu)
   Status: New = Fix Released

** Branch linked: lp:ubuntu/utopic-proposed/ubuntu-keyboard

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-keyboard in Ubuntu.
https://bugs.launchpad.net/bugs/1358224

Title:
  Don't display 'Settings' in OSK's menu when the device is locked

Status in Ubuntu Keyboard:
  New
Status in “ubuntu-keyboard” package in Ubuntu:
  Fix Released

Bug description:
  When a device is locked by a pass-phrase and OSK is configured with several 
kb layouts (which is the case if he selects a non-english locale during initial 
setup), the user can still launch (but not use) OSK's settings by revealing the 
keyboard, tapping the 'Globe icon' then tapping on 'Settings'.
  Then he taps on 'Emergency call' when OSK settings screens finishes loading, 
it is very briefly displayed on top of the dialer and the screen lock 
reappears. If the user  quickly tap on the settings screen it makes the dialer 
unusable and the device must be rebooted.

  ProblemType: Bug
  DistroRelease: Ubuntu 14.10
  Package: ubuntu-keyboard 0.99.trunk.phablet2+14.10.20140815-0ubuntu1
  Uname: Linux 3.4.0-5-mako armv7l
  ApportVersion: 2.14.5-0ubuntu4
  Architecture: armhf
  Date: Mon Aug 18 12:13:54 2014
  InstallationDate: Installed on 2014-08-18 (0 days ago)
  InstallationMedia: Ubuntu Utopic Unicorn (development branch) - armhf 
(20140818-020205)
  SourcePackage: ubuntu-keyboard
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-keyboard/+bug/1358224/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1356811] Re: Selecting a name from contacts moves the name under the side of the name field

2014-09-21 Thread Launchpad Bug Tracker
This bug was fixed in the package messaging-app -
0.1+14.10.20140919-0ubuntu1

---
messaging-app (0.1+14.10.20140919-0ubuntu1) utopic; urgency=low

  [ Gustavo Pichorim Boiko ]
  * Increase the time waiting for the OSD to hide.

  [ Tiago Salem Herrmann ]
  * Don't try to linkify phone numbers if web links are present. (LP:
#1367802)
  * Fix auto-scrolling on the MultiRecipientInput widget. (LP: #1356811)
 -- Ubuntu daily release ps-jenk...@lists.canonical.com   Fri, 19 Sep 2014 
21:58:41 +

** Branch linked: lp:ubuntu/utopic-proposed/messaging-app

** Changed in: messaging-app (Ubuntu)
   Status: Confirmed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to messaging-app in Ubuntu.
https://bugs.launchpad.net/bugs/1356811

Title:
  Selecting a name from contacts moves the name under the side of the
  name field

Status in Messaging App:
  Confirmed
Status in Ubuntu UX bugs:
  Fix Committed
Status in “messaging-app” package in Ubuntu:
  Fix Released

Bug description:
  STEPS:
  1. Ensure you have some contacts in the Contacts app
  2. Open the messaging-app
  3. swipe up the new message page view
  4. Type in a contact and then select it when it appears in the drop down

  EXPECTED:
  I expect to see the name in the name field

  ACTUAL:
  The first name or most of it is cut off as the name disappears under the left 
hand side of the name field.

  ProblemType: Bug
  DistroRelease: Ubuntu 14.10
  Package: messaging-app 0.1+14.10.20140806-0ubuntu1
  Uname: Linux 3.4.0-5-mako armv7l
  ApportVersion: 2.14.5-0ubuntu4
  Architecture: armhf
  Date: Thu Aug 14 11:21:34 2014
  InstallationDate: Installed on 2014-08-14 (0 days ago)
  InstallationMedia: Ubuntu Utopic Unicorn (development branch) - armhf 
(20140814-020204)
  SourcePackage: messaging-app
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/messaging-app/+bug/1356811/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1348110] Re: [dialer-app] Please enter a number label is too big for some translations

2014-09-21 Thread Launchpad Bug Tracker
This bug was fixed in the package dialer-app -
0.1+14.10.20140919.2-0ubuntu1

---
dialer-app (0.1+14.10.20140919.2-0ubuntu1) utopic; urgency=low

  [ Gustavo Pichorim Boiko ]
  * Disable the progressive bottom edge gesture. (LP: #1368296)
  * Do not call the phone numbers directly when clicking the items in
call log. Clicking them should only populate dialpad. (LP: #1368316)
  * Do not show Calling after accepting an incoming call. (LP:
#1350006)
  * Make sure the keypad entry hint is scaled if the text is too big
(the text translated into some languages might not fit). (LP:
#1348110)

  [ Tiago Salem Herrmann ]
  * Restore old focus behavior.
 -- Ubuntu daily release ps-jenk...@lists.canonical.com   Fri, 19 Sep 2014 
18:11:40 +

** Changed in: dialer-app (Ubuntu)
   Status: In Progress = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to dialer-app in Ubuntu.
https://bugs.launchpad.net/bugs/1348110

Title:
  [dialer-app] Please enter a number label is too big for some
  translations

Status in Dialer app for Ubuntu Touch:
  In Progress
Status in Ubuntu UX bugs:
  Fix Committed
Status in “dialer-app” package in Ubuntu:
  Fix Released

Bug description:
  Here's a screenshot from German translation.

  I guess the font size should be reduced in such cases.

To manage notifications about this bug go to:
https://bugs.launchpad.net/dialer-app/+bug/1348110/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1347906] Re: don't display notification when in the message thread

2014-09-21 Thread Launchpad Bug Tracker
This bug was fixed in the package telephony-service -
0.1+14.10.20140918.1-0ubuntu1

---
telephony-service (0.1+14.10.20140918.1-0ubuntu1) utopic; urgency=low

  [ CI bot ]
  * Resync trunk

  [ Tiago Salem Herrmann ]
  * Avoid displaying on screen notifications for messages if the message
thread is open. (LP: #1347906)
  * Fix messaging-menu for handling voicemail correctly on dual sim
phones.

  [ Ubuntu daily release ]
  * New rebuild forced
 -- Ubuntu daily release ps-jenk...@lists.canonical.com   Thu, 18 Sep 2014 
13:21:37 +

** Changed in: telephony-service (Ubuntu)
   Status: New = Fix Released

** Branch linked: lp:ubuntu/utopic-proposed/telephony-service

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to messaging-app in Ubuntu.
https://bugs.launchpad.net/bugs/1347906

Title:
  don't display notification when in the message thread

Status in Messaging App:
  Confirmed
Status in “messaging-app” package in Ubuntu:
  Confirmed
Status in “telephony-service” package in Ubuntu:
  Fix Released

Bug description:
  if the messaging app is open and you are in the message thread view
  and receive a message from that same person, we should not display the
  notify-osd. We should still vibrate and/or ring but skip the
  notification as it's not necessary and distracting.

To manage notifications about this bug go to:
https://bugs.launchpad.net/messaging-app/+bug/1347906/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1368296] Re: [phone-app] - remove 2 step functionality in the bottom edge

2014-09-21 Thread Launchpad Bug Tracker
This bug was fixed in the package dialer-app -
0.1+14.10.20140919.2-0ubuntu1

---
dialer-app (0.1+14.10.20140919.2-0ubuntu1) utopic; urgency=low

  [ Gustavo Pichorim Boiko ]
  * Disable the progressive bottom edge gesture. (LP: #1368296)
  * Do not call the phone numbers directly when clicking the items in
call log. Clicking them should only populate dialpad. (LP: #1368316)
  * Do not show Calling after accepting an incoming call. (LP:
#1350006)
  * Make sure the keypad entry hint is scaled if the text is too big
(the text translated into some languages might not fit). (LP:
#1348110)

  [ Tiago Salem Herrmann ]
  * Restore old focus behavior.
 -- Ubuntu daily release ps-jenk...@lists.canonical.com   Fri, 19 Sep 2014 
18:11:40 +

** Branch linked: lp:ubuntu/utopic-proposed/dialer-app

** Changed in: dialer-app (Ubuntu)
   Status: In Progress = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to dialer-app in Ubuntu.
https://bugs.launchpad.net/bugs/1368296

Title:
  [phone-app] - remove 2 step functionality in the bottom edge

Status in Dialer app for Ubuntu Touch:
  In Progress
Status in Ubuntu UX bugs:
  Fix Committed
Status in “dialer-app” package in Ubuntu:
  Fix Released

Bug description:
  Steps to reproduce:

  1. open dialer app - make sure you made/accepted/missed some calls
  2. carry out a slow swipe from the bottom of the screen to access your recent 
calls
  3. list items become visible and are selected as you progress swiping up, 
three list items overall
  4. after passing the third item, the actual list of recent calls blends in

  Desired resolution:
  Remove the first step (first three list items) of the swipe. User should be 
able to swipe in one go and access the full list of recent calls. Please see 
messaging and address book apps for reference.

To manage notifications about this bug go to:
https://bugs.launchpad.net/dialer-app/+bug/1368296/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1362543] Re: Web Application fail to load properly every other time is launched

2014-09-21 Thread Olivier Tilloy
** Branch unlinked: lp:~abreu-alexandre/webbrowser-app/remove-session-
storage

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to webbrowser-app in Ubuntu.
https://bugs.launchpad.net/bugs/1362543

Title:
  Web Application fail to load properly every other time is launched

Status in Oxide Webview:
  Confirmed
Status in The Webapps-core project:
  New
Status in Web Browser App:
  Invalid
Status in “webbrowser-app” package in Ubuntu:
  Invalid

Bug description:
  I am testing a game called ninjaflips. Works fine the first time you
  launch it , but the second time wont load correctly. If you close it
  and try again it will launch fine and so on..

  Attached logs for working and not working plus click package

To manage notifications about this bug go to:
https://bugs.launchpad.net/oxide/+bug/1362543/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1321670] Re: Memory leak as found by asan

2014-09-21 Thread Michi Henning
This was fixed with commit 427 to devel.

** Changed in: unity-scopes-api (Ubuntu)
   Status: New = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unity-scopes-api in
Ubuntu.
https://bugs.launchpad.net/bugs/1321670

Title:
  Memory leak as found by asan

Status in “unity-scopes-api” package in Ubuntu:
  Fix Released

Bug description:
  New versions of address sanitizer have gained a memory leak detector.
  It reports a memory leak in the idle shutdown test. The log is
  attached. It is complex and leaksanitizer is rather new, so approach
  it with an appropriate amount of scepticism.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity-scopes-api/+bug/1321670/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1367883] Re: Add Microsoft-owned MAC address to 75-persistent-net-generator.rules

2014-09-21 Thread Martin Pitt
Ben, I uploaded both of them. The previous systemd version is still in
trusty-proposed, so accepting that will still take a few days. The
precise one can be reviewed/accepted by the SRU team right now.

** Also affects: udev (Ubuntu)
   Importance: Undecided
   Status: New

** No longer affects: udev (Ubuntu Trusty)

** No longer affects: systemd (Ubuntu Precise)

** Changed in: udev (Ubuntu Precise)
 Assignee: (unassigned) = Ben Howard (utlemming)

** Changed in: udev (Ubuntu)
   Status: New = Invalid

** Changed in: udev (Ubuntu Precise)
   Status: New = In Progress

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1367883

Title:
  Add Microsoft-owned MAC address to 75-persistent-net-generator.rules

Status in “systemd” package in Ubuntu:
  Fix Released
Status in “udev” package in Ubuntu:
  Invalid
Status in “udev” source package in Precise:
  In Progress
Status in “systemd” source package in Trusty:
  In Progress

Bug description:
  Impact: As Microsoft expands its public cloud offering it may need to
  utilize additional MAC address prefixes.  If a user launches a Cloud
  instance when the MAC address is from a Microsoft-owned MAC address
  that is not in the exclusion list, eth0 is persistently named for the
  first NIC seen. If a user rebundles, or the machines has its MAC
  address changed (e.g. VM resize or VM is moved to another host), it
  will lose network connectivity.

  Fix:  Please add the following Microsoft-owned MAC address to the 75
  -persistent-net-generator.rules file:

   00:25:ae  Microsoft Corporation

  Test Case :
   - Launch Hyper-V VM with MAC address with prefix 00:25:ae
   - Install updated Udev/systemd
   - Delete any existing udev rule
   - Reboot and confirm that no new UDEV rule was added

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1367883/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1363314] Re: Remove dependency of qtmultimedia on gst0.10

2014-09-21 Thread Timo Jyrinki
Note that the original offer to upstream was a mailing list discussion
and an external git repository, needing a bit more than usual effort
from upstream considering they really do not have anyone working on it
on paid time.

So please contribute directly to upstream code review system so that
they can more easily do the review and acceptance. I found Jim was
registered at the codereview site, so I added him now to the Canonical
CLA group.

It seems there's a wip/gstreamer-1.0 branch that has just seen first
non-merge porting commit for this year: https://codereview.qt-
project.org/#/q/status:merged+project:qt/qtmultimedia+branch:wip/gstreamer-1.0,n,z
- the best way to go forward would probably be submitting the still
needed work to that branch, and then submitting that wip branch for
merging against dev when suitable, and addressing any upstream concerns.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to qtmultimedia-opensource-
src in Ubuntu.
https://bugs.launchpad.net/bugs/1363314

Title:
  Remove dependency of qtmultimedia on gst0.10

Status in Dropping Letters:
  Invalid
Status in Music application for Ubuntu devices:
  Invalid
Status in Clock application for Ubuntu devices:
  Invalid
Status in “qtmultimedia-opensource-src” package in Ubuntu:
  New
Status in “thumbnailer” package in Ubuntu:
  Fix Released

Bug description:
  Seems for a few days some of the core apps which use qtmultimedia now
  fail to start on the desktop with output like this:-

  ⟫ qmlscene music-app.qml
  unity::action::ActionManager::ActionManager(QObject*):
  Could not determine application identifier. HUD will not work 
properly.
  Provide your application identifier in $APP_ID environment variable.

  (qmlscene:25234): GLib-GObject-WARNING **: cannot register existing
  type 'GstFormat'

  (qmlscene:25234): GLib-CRITICAL **: g_once_init_leave: assertion
  'result != 0' failed

  (qmlscene:25234): GLib-GObject-WARNING **: cannot retrieve class for
  invalid (unclassed) type 'invalid'

  (qmlscene:25234): GLib-GObject-WARNING **: cannot register existing
  type 'GstQuery'

  (qmlscene:25234): GLib-CRITICAL **: g_once_init_leave: assertion
  'result != 0' failed

  (qmlscene:25234): GLib-GObject-WARNING **: cannot retrieve class for
  invalid (unclassed) type 'invalid'

  (qmlscene:25234): GLib-GObject-WARNING **: cannot register existing
  type 'GstObject'

  (qmlscene:25234): GLib-CRITICAL **: g_once_init_leave: assertion
  'result != 0' failed

  (qmlscene:25234): GLib-GObject-WARNING **: cannot retrieve class for
  invalid (unclassed) type 'invalid'

  
  Attached is the strace output as foo.txt

  A simple sample app which reproduces the issue can be seen at
  https://code.launchpad.net/~andrew-hayzen/+junk/test-mediaplayer-app

  Also affected include core apps which use Audio {} such as Clock and
  Dropping Letters.

To manage notifications about this bug go to:
https://bugs.launchpad.net/dropping-letters/+bug/1363314/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1372265] [NEW] [packaging] /etc/bluetooth/*.conf appears during unpacking but disappeared after package installed

2014-09-21 Thread Vdragon
Public bug reported:

Hi, I found that bluez config files under /etc/bluetooth were gone and
tried to reinstall them using # apt-get install --reinstall bluez ; ,
then I noticed that those files appeared (as *.conf.dpkg-new) during
package unpacking state but disappeared again after the package was
installed.  I suspected that there's issue in the package
install/postinstall script.

Thanks in advance!

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: bluez 4.101-0ubuntu13
ProcVersionSignature: Ubuntu 3.16.0-13.19-lowlatency 3.16.1
Uname: Linux 3.16.0-13-lowlatency i686
ApportVersion: 2.14.1-0ubuntu3.4
Architecture: i386
CurrentDesktop: KDE
Date: Mon Sep 22 13:40:15 2014
InstallationDate: Installed on 2013-03-08 (562 days ago)
InstallationMedia: Ubuntu 12.10 Quantal Quetzal - Release i386 (20121017.2)
InterestingModules: rfcomm btusb bnep bluetooth
MachineType: System manufacturer System Product Name
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.16.0-13-lowlatency 
root=UUID=a2700cc1-7ea8-4572-ae5e-f364ee6cb619 ro 
crashkernel=384M-2G:64M,2G-:128M splash crashkernel=384M-:128M vt.handoff=7
SourcePackage: bluez
UpgradeStatus: Upgraded to trusty on 2014-04-19 (156 days ago)
dmi.bios.date: 08/18/2010
dmi.bios.vendor: American Megatrends Inc.
dmi.bios.version: 1101
dmi.board.asset.tag: To Be Filled By O.E.M.
dmi.board.name: P7H55-M
dmi.board.vendor: ASUSTeK Computer INC.
dmi.board.version: Rev X.0x
dmi.chassis.asset.tag: Asset-1234567890
dmi.chassis.type: 3
dmi.chassis.vendor: Chassis Manufacture
dmi.chassis.version: Chassis Version
dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr1101:bd08/18/2010:svnSystemmanufacturer:pnSystemProductName:pvrSystemVersion:rvnASUSTeKComputerINC.:rnP7H55-M:rvrRevX.0x:cvnChassisManufacture:ct3:cvrChassisVersion:
dmi.product.name: System Product Name
dmi.product.version: System Version
dmi.sys.vendor: System manufacturer
hciconfig:
 hci0:  Type: BR/EDR  Bus: USB
BD Address: 00:15:83:54:59:9F  ACL MTU: 310:10  SCO MTU: 64:8
UP RUNNING PSCAN ISCAN 
RX bytes:48439842 acl:151 sco:949426 events:2090 errors:0
TX bytes:49081906 acl:2290 sco:949394 commands:83 errors:0
rfkill:
 1: hci0: Bluetooth
Soft blocked: no
Hard blocked: no

** Affects: bluez (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-bug i386 third-party-packages trusty

** Summary changed:

- [packaging] /etc/bluetooth/*.conf appears when unpacking but disappeared 
after package installed
+ [packaging] /etc/bluetooth/*.conf appears during unpacking but disappeared 
after package installed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1372265

Title:
  [packaging] /etc/bluetooth/*.conf appears during unpacking but
  disappeared after package installed

Status in “bluez” package in Ubuntu:
  New

Bug description:
  Hi, I found that bluez config files under /etc/bluetooth were gone and
  tried to reinstall them using # apt-get install --reinstall bluez ; ,
  then I noticed that those files appeared (as *.conf.dpkg-new) during
  package unpacking state but disappeared again after the package was
  installed.  I suspected that there's issue in the package
  install/postinstall script.

  Thanks in advance!

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: bluez 4.101-0ubuntu13
  ProcVersionSignature: Ubuntu 3.16.0-13.19-lowlatency 3.16.1
  Uname: Linux 3.16.0-13-lowlatency i686
  ApportVersion: 2.14.1-0ubuntu3.4
  Architecture: i386
  CurrentDesktop: KDE
  Date: Mon Sep 22 13:40:15 2014
  InstallationDate: Installed on 2013-03-08 (562 days ago)
  InstallationMedia: Ubuntu 12.10 Quantal Quetzal - Release i386 (20121017.2)
  InterestingModules: rfcomm btusb bnep bluetooth
  MachineType: System manufacturer System Product Name
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.16.0-13-lowlatency 
root=UUID=a2700cc1-7ea8-4572-ae5e-f364ee6cb619 ro 
crashkernel=384M-2G:64M,2G-:128M splash crashkernel=384M-:128M vt.handoff=7
  SourcePackage: bluez
  UpgradeStatus: Upgraded to trusty on 2014-04-19 (156 days ago)
  dmi.bios.date: 08/18/2010
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: 1101
  dmi.board.asset.tag: To Be Filled By O.E.M.
  dmi.board.name: P7H55-M
  dmi.board.vendor: ASUSTeK Computer INC.
  dmi.board.version: Rev X.0x
  dmi.chassis.asset.tag: Asset-1234567890
  dmi.chassis.type: 3
  dmi.chassis.vendor: Chassis Manufacture
  dmi.chassis.version: Chassis Version
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr1101:bd08/18/2010:svnSystemmanufacturer:pnSystemProductName:pvrSystemVersion:rvnASUSTeKComputerINC.:rnP7H55-M:rvrRevX.0x:cvnChassisManufacture:ct3:cvrChassisVersion:
  dmi.product.name: System Product Name
  dmi.product.version: System Version
  dmi.sys.vendor: System manufacturer
  hciconfig:
   hci0:Type: BR/EDR  Bus: USB
BD Address: 00:15:83:54:59:9F  ACL MTU: 310:10  SCO